Index: CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/pdControl/COMP/lmdz.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/pdControl/COMP/lmdz.card	(revision 2939)
+++ CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/pdControl/COMP/lmdz.card	(revision 2940)
@@ -5,6 +5,8 @@
 # Physics package to use :
 # LMDZ_Physics=AP for standard/old physics(defalut), can be used with LMDZ4_AR5 or LMDZ5/trunk sources
-# LMDZ_Physics=NPv3.2 for new physics, to be used with LMDZ5/trunk revision 1554 or later
-#LMDZ_Physics=AP
+# LMDZ_Physics=NPv3.2 for an early version of the new physics, to be used with LMDZ5/trunk revision 1554 or later
+# LMDZ_Physics=NPv5.4 for new physics to be used with LMDZ5/trunk revision 2449 or later
+# LMDZ_Physics=NPv5.67 for new physics to be used with LMDZ5/testing revision 2546 or later
+# LMDZ_Physics=NPv5.70 for new physics to be used with LMDZ5/testing revision 2595 or later
 LMDZ_Physics=NPv5.70
 
@@ -17,5 +19,5 @@
 pmagic=0.01
 
-# manage radiative aerosol effect and ozone
+# Manage radiative aerosol effect and ozone
 flag_aerosol=6
 ok_ade=y
@@ -31,13 +33,5 @@
 ByPass_hgardfou_mats=n
 
-# Number of periods where to set parameter adjust=y before switching to adjust=n
-# For adjust=n, set LMDZ_NbPeriod_ajust=0.
-LMDZ_NbPeriod_adjust=0
-
-# To force usage of specific Bands file, set LMDZ_NbPeriod_adjust=0 and replace XXXXXXX by Restart experiment
-# LMDZ_Bands_file_name=${ARCHIVE}/IGCM_OUT/IPSLCM5A/DEVT/pdControl/XXXXXX/ATM/Debug/pdControl_XXXXXXX_Bands_96x95x19_3prc.dat_3
-LMDZ_Bands_file_name=${SUBMIT_DIR}/PARAM/Bands_144x142x79_47prc.dat_3
-
-# Set OutLevel to choose the level of output files from LMDZ. The file PARAM/output.def_$OutLevel will be used.
+# Set OutLevel to choose the level of output for LMDZ
 # OutLevel=low/medium/high
 OutLevel=low
@@ -49,5 +43,5 @@
 LMDZ_COSP_hf=n
 
-# Set NMC Outputs frequency (monthly, daily, HF) = y/n
+# Set NMC output frequency (monthly, daily, HF) = y/n
 LMDZ_NMC_monthly=y
 LMDZ_NMC_daily=n
@@ -76,6 +70,6 @@
         (${SUBMIT_DIR}/PARAM/gcm.def_${RESOL_ATM_XY},    gcm.def),          \
         (${SUBMIT_DIR}/PARAM/vert.def_L${RESOL_ATM_Z},   vert.def),         \
-        (${MODIPSL}/modeles/LMDZ/DefLists/cosp_input_nl.txt,   .),          \
-        (${MODIPSL}/modeles/LMDZ/DefLists/cosp_output_nl.txt,  .),          \
+        (${MODIPSL}/modeles/LMDZ/DefLists/cosp_input_nl.txt, .),            \
+        (${MODIPSL}/modeles/LMDZ/DefLists/cosp_output_nl.txt, .),           \
         (${SUBMIT_DIR}/PARAM/config.def_${ConfType},  config.def),          \
         (${SUBMIT_DIR}/PARAM/guide.def, .),                                 \
@@ -85,15 +79,15 @@
         (${MODIPSL}/modeles/LMDZ/DefLists/context_lmdz.xml, . ),            \
         (${MODIPSL}/modeles/LMDZ/DefLists/field_def_lmdz.xml, . ),          \
-        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histmth_lmdz.xml, . ),                \
-        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histmthCOSP_lmdz.xml, .),             \
-        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histmthNMC_lmdz.xml, . ),             \
-        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histday_lmdz.xml, . ),                \
-        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histdayCOSP_lmdz.xml, .),             \
-        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histdayNMC_lmdz.xml, . ),             \
-        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histhf_lmdz.xml, . ),                 \
-        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histhfCOSP_lmdz.xml, .),              \
-        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histhfNMC_lmdz.xml, . ),              \
-        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histstn_lmdz.xml, . ),                \
-        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histins_lmdz.xml, . ),                \
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histmth_lmdz.xml, . ),   \
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histmthCOSP_lmdz.xml, .),\
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histmthNMC_lmdz.xml, . ),\
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histday_lmdz.xml, . ),   \
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histdayCOSP_lmdz.xml, .),\
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histdayNMC_lmdz.xml, . ),\
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histhf_lmdz.xml, . ),    \
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histhfCOSP_lmdz.xml, .), \
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histhfNMC_lmdz.xml, . ), \
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histstn_lmdz.xml, . ),   \
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histins_lmdz.xml, . ),   \
         (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histLES_lmdz.xml, . )
 
@@ -105,5 +99,5 @@
 
 [OutputText]
-List=   (physiq.def, gcm.def, run.def, traceur.def, guide.def, config.def, vert.def, used_run.def, iodef.xml, context_lmdz.xml, field_def_lmdz.xml,debug.01,lmdz.prt,out_lmdz.x.err, out_lmdz.x.out)
+List=   (physiq.def, gcm.def, run.def, traceur.def, guide.def, config.def, vert.def, used_run.def, iodef.xml, context_lmdz.xml, field_def_lmdz.xml, file_def_*lmdz.xml, debug.01,lmdz.prt,out_lmdz.x.err, out_lmdz.x.out)
 
 [OutputFiles]
Index: CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/pdControl/COMP/orchidee.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/pdControl/COMP/orchidee.card	(revision 2939)
+++ CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/pdControl/COMP/orchidee.card	(revision 2940)
@@ -7,5 +7,4 @@
 # Sef DefSuffix=Choi (default) to activate default 2-layer Choisnel hydrology
 # Set DefSuffix=CWRR to activate 11-layer CWRR hydrology
-#DefSuffix=Choi
 DefSuffix=CWRR
 
@@ -15,5 +14,5 @@
 List=	(${R_IN}/SRF/soils_param.nc,        . ), \
 	(${R_IN}/SRF/routing.nc,            . ), \
-        (${R_IN}/SRF/albedo/alb_bg_modisopt_2D.nc, alb_bg.nc), \
+        (${R_IN}/SRF/albedo/alb_bg_modisopt_2D.nc, alb_bg.nc ), \
 	(${R_IN}/SRF/PFTmap_1850to2005_AR5_LUHa.rc2/PFTmap_IPCC_2000.nc, PFTmap.nc), \
         (${R_IN}/SRF/cartepente2d_15min.nc, .)
@@ -28,7 +27,7 @@
 [ParametersFiles]
 List=	(${SUBMIT_DIR}/PARAM/orchidee.def_${DefSuffix}, orchidee.def)   ,\
-        (${MODIPSL}/modeles/ORCHIDEE/src_xml/file_def_orchidee.xml, .)  ,\
+	(${MODIPSL}/modeles/ORCHIDEE/src_xml/file_def_orchidee.xml, .)  ,\
 	(${MODIPSL}/modeles/ORCHIDEE/src_xml/context_orchidee.xml, .)   ,\
-	(${MODIPSL}/modeles/ORCHIDEE/src_xml/field_def_orchidee.xml, .) 
+	(${MODIPSL}/modeles/ORCHIDEE/src_xml/field_def_orchidee.xml, .)
 
 [RestartFiles]
Index: CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/COMP/lmdz.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/COMP/lmdz.card	(revision 2939)
+++ CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/COMP/lmdz.card	(revision 2940)
@@ -5,6 +5,8 @@
 # Physics package to use :
 # LMDZ_Physics=AP for standard/old physics(defalut), can be used with LMDZ4_AR5 or LMDZ5/trunk sources
-# LMDZ_Physics=NPv3.2 for new physics, to be used with LMDZ5/trunk revision 1554 or later
-#LMDZ_Physics=AP
+# LMDZ_Physics=NPv3.2 for an early version of the new physics, to be used with LMDZ5/trunk revision 1554 or later
+# LMDZ_Physics=NPv5.4 for new physics to be used with LMDZ5/trunk revision 2449 or later
+# LMDZ_Physics=NPv5.67 for new physics to be used with LMDZ5/testing revision 2546 or later
+# LMDZ_Physics=NPv5.70 for new physics to be used with LMDZ5/testing revision 2595 or later
 LMDZ_Physics=NPv5.70
 
@@ -17,5 +19,5 @@
 pmagic=0.0
 
-# manage radiative aerosol effect and ozone
+# Manage radiative aerosol effect and ozone
 flag_aerosol=6
 ok_ade=y
@@ -31,13 +33,5 @@
 ByPass_hgardfou_mats=n
 
-# Number of periods where to set parameter adjust=y before switching to adjust=n
-# For adjust=n, set LMDZ_NbPeriod_ajust=0.
-LMDZ_NbPeriod_adjust=0
-
-# To force usage of specific Bands file, set LMDZ_NbPeriod_adjust=0 and replace XXXXXXX by Restart experiment
-# LMDZ_Bands_file_name=${ARCHIVE}/IGCM_OUT/IPSLCM5A/DEVT/pdControl/XXXXXX/ATM/Debug/pdControl_XXXXXXX_Bands_96x95x19_3prc.dat_3
-LMDZ_Bands_file_name=${SUBMIT_DIR}/PARAM/Bands_144x142x79_47prc.dat_3
-
-# Set OutLevel to choose the level of output files from LMDZ. The file PARAM/output.def_$OutLevel will be used.
+# Set OutLevel to choose the level of output for LMDZ
 # OutLevel=low/medium/high
 OutLevel=low
@@ -49,5 +43,5 @@
 LMDZ_COSP_hf=n
 
-# Set NMC Outputs frequency (monthly, daily, HF) = y/n
+# Set NMC output frequency (monthly, daily, HF) = y/n
 LMDZ_NMC_monthly=y
 LMDZ_NMC_daily=n
@@ -75,6 +69,6 @@
         (${SUBMIT_DIR}/PARAM/gcm.def_${RESOL_ATM_XY},    gcm.def),          \
         (${SUBMIT_DIR}/PARAM/vert.def_L${RESOL_ATM_Z},   vert.def),         \
-        (${MODIPSL}/modeles/LMDZ/DefLists/cosp_input_nl.txt,   .),          \
-        (${MODIPSL}/modeles/LMDZ/DefLists/cosp_output_nl.txt,  .),          \
+        (${MODIPSL}/modeles/LMDZ/DefLists/cosp_input_nl.txt, .),            \
+        (${MODIPSL}/modeles/LMDZ/DefLists/cosp_output_nl.txt, .),           \
         (${SUBMIT_DIR}/PARAM/config.def_${ConfType},  config.def),          \
         (${SUBMIT_DIR}/PARAM/guide.def, .),                                 \
@@ -84,15 +78,15 @@
         (${MODIPSL}/modeles/LMDZ/DefLists/context_lmdz.xml, . ),            \
         (${MODIPSL}/modeles/LMDZ/DefLists/field_def_lmdz.xml, . ),          \
-        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histmth_lmdz.xml, . ),                \
-        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histmthCOSP_lmdz.xml, .),             \
-        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histmthNMC_lmdz.xml, . ),             \
-        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histday_lmdz.xml, . ),                \
-        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histdayCOSP_lmdz.xml, .),             \
-        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histdayNMC_lmdz.xml, . ),             \
-        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histhf_lmdz.xml, . ),                 \
-        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histhfCOSP_lmdz.xml, .),              \
-        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histhfNMC_lmdz.xml, . ),              \
-        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histstn_lmdz.xml, . ),                \
-        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histins_lmdz.xml, . ),                \
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histmth_lmdz.xml, . ),   \
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histmthCOSP_lmdz.xml, .),\
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histmthNMC_lmdz.xml, . ),\
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histday_lmdz.xml, . ),   \
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histdayCOSP_lmdz.xml, .),\
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histdayNMC_lmdz.xml, . ),\
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histhf_lmdz.xml, . ),    \
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histhfCOSP_lmdz.xml, .), \
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histhfNMC_lmdz.xml, . ), \
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histstn_lmdz.xml, . ),   \
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histins_lmdz.xml, . ),   \
         (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histLES_lmdz.xml, . )
 
@@ -104,5 +98,5 @@
 
 [OutputText]
-List=   (physiq.def, gcm.def, run.def, traceur.def, guide.def, config.def, vert.def, used_run.def, iodef.xml, context_lmdz.xml, field_def_lmdz.xml,debug.01,lmdz.prt,out_lmdz.x.err, out_lmdz.x.out)
+List=   (physiq.def, gcm.def, run.def, traceur.def, guide.def, config.def, vert.def, used_run.def, iodef.xml, context_lmdz.xml, field_def_lmdz.xml, file_def_*lmdz.xml, debug.01,lmdz.prt,out_lmdz.x.err, out_lmdz.x.out)
 
 [OutputFiles]
Index: CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/COMP/orchidee.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/COMP/orchidee.card	(revision 2939)
+++ CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/COMP/orchidee.card	(revision 2940)
@@ -7,5 +7,4 @@
 # Sef DefSuffix=Choi (default) to activate default 2-layer Choisnel hydrology
 # Set DefSuffix=CWRR to activate 11-layer CWRR hydrology
-#DefSuffix=Choi
 DefSuffix=CWRR
 
@@ -15,5 +14,5 @@
 List=	(${R_IN}/SRF/soils_param.nc,        . ), \
 	(${R_IN}/SRF/routing.nc,            . ), \
-        (${R_IN}/SRF/albedo/alb_bg_modisopt_2D.nc, alb_bg.nc), \
+        (${R_IN}/SRF/albedo/alb_bg_modisopt_2D.nc, alb_bg.nc ), \
 	(${R_IN}/SRF/PFTmap_1850to2005_AR5_LUHa.rc2/PFTmap_IPCC_1850.nc, PFTmap.nc), \
         (${R_IN}/SRF/cartepente2d_15min.nc, .)
@@ -28,7 +27,7 @@
 [ParametersFiles]
 List=	(${SUBMIT_DIR}/PARAM/orchidee.def_${DefSuffix}, orchidee.def)   ,\
-        (${MODIPSL}/modeles/ORCHIDEE/src_xml/file_def_orchidee.xml, .)  ,\
+	(${MODIPSL}/modeles/ORCHIDEE/src_xml/file_def_orchidee.xml, .)  ,\
 	(${MODIPSL}/modeles/ORCHIDEE/src_xml/context_orchidee.xml, .)   ,\
-	(${MODIPSL}/modeles/ORCHIDEE/src_xml/field_def_orchidee.xml, .) 
+	(${MODIPSL}/modeles/ORCHIDEE/src_xml/field_def_orchidee.xml, .)
 
 [RestartFiles]