Index: CONFIG/UNIFORM/v6/IPSLCM5A2/GENERAL/PARAM/namcouple_ORCA2xLMD9695
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM5A2/GENERAL/PARAM/namcouple_ORCA2xLMD9695	(revision 2964)
+++ CONFIG/UNIFORM/v6/IPSLCM5A2/GENERAL/PARAM/namcouple_ORCA2xLMD9695	(revision 2966)
@@ -51,17 +51,13 @@
 # Field 1 : Weighted sea surface temperature (o->a 1)
 # 
-O_SSTSST  SISUTESW 1 <freq_coupling>  4  sstoc.nc  <output_mode> 
+O_SSTSST  SISUTESW 1 <freq_coupling>  2  sstoc.nc  <output_mode> 
 182 149 96 96 torc  tlmd  LAG=<lag_oce>
 P  2 P  0
-LOCTRANS CHECKIN MAPPING CHECKOUT
+LOCTRANS MAPPING
 # LOCTRANS: AVERAGE to average value over coupling period
  AVERAGE
-# CHECKIN: indicate computation of global, land and sea field integrals.
- INT=1
 # Mozaic: 1) mapping filename 2) connected unit 3) dataset rank 4) Maximum
 #         number of overlapped neighbors
 rmp_torc_to_tlmd_MOSAIC.nc src
-# CHECKOUT: indicate computation of global, land and sea field integrals.
- INT=1
 #
 ############################################################################
@@ -69,16 +65,12 @@
 # Field 2 : Sea ice extent  (o->a 2)
 #
-OIceFrc SIICECOV 44 <freq_coupling>  4  sstoc.nc <output_mode>
+OIceFrc SIICECOV 44 <freq_coupling>  2  sstoc.nc <output_mode>
 182 149 96 96 torc  tlmd   LAG=<lag_oce>
 P  2 P  0
 #
-LOCTRANS CHECKIN MAPPING  CHECKOUT 
- AVERAGE
-# CHECKIN: indicate computation of global, land and sea field integrals.
- INT=1
-#
-rmp_torc_to_tlmd_MOSAIC.nc src
-# CHECKOUT: indicate computation of global, land and sea field integrals.
- INT=1
+LOCTRANS MAPPING 
+ AVERAGE
+#
+rmp_torc_to_tlmd_MOSAIC.nc src
 #
 #
@@ -87,15 +79,11 @@
 # Field 3 : Weighted Sea Ice Temperature (o->a 3)
 #
-O_TepIce  SIICTEMW 34 <freq_coupling>  4  sstoc.nc  <output_mode>
+O_TepIce  SIICTEMW 34 <freq_coupling>  2  sstoc.nc  <output_mode>
 182 149 96 96 torc  tlmd   LAG=<lag_oce>
 P  2 P  0
-LOCTRANS CHECKIN MAPPING CHECKOUT
- AVERAGE
-# CHECKIN: indicate computation of global, land and sea field integrals.
- INT=1
-# 
-rmp_torc_to_tlmd_MOSAIC.nc src
-# CHECKOUT: indicate computation of global, land and sea field integrals.
- INT=1
+LOCTRANS MAPPING
+ AVERAGE
+# 
+rmp_torc_to_tlmd_MOSAIC.nc src
 #
 ############################################################################
@@ -103,16 +91,12 @@
 # Field 4 : Weighted Sea ice albedo (o->a 4)
 #
-O_AlbIce  SIICEALW 17 <freq_coupling>  4  sstoc.nc  <output_mode>
+O_AlbIce  SIICEALW 17 <freq_coupling>  2  sstoc.nc  <output_mode>
 182 149 96 96 torc  tlmd  LAG=<lag_oce>  
 P  2 P  0
 #
-LOCTRANS CHECKIN MAPPING CHECKOUT
- AVERAGE
-# CHECKIN: indicate computation of global, land and sea field integrals.
- INT=1
-#
-rmp_torc_to_tlmd_MOSAIC.nc src
-# CHECKOUT: indicate computation of global, land and sea field integrals.
- INT=1
+LOCTRANS MAPPING
+ AVERAGE
+#
+rmp_torc_to_tlmd_MOSAIC.nc src
 #
 #
@@ -120,15 +104,11 @@
 #
 # Field 5 : Current surface (o->a 5)
-O_OCurx1 CURRENTX 321 <freq_coupling>  4  sstoc.nc  <output_mode>
+O_OCurx1 CURRENTX 321 <freq_coupling>  2  sstoc.nc  <output_mode>
 182 149 96 96 torc    tlmd  LAG=<lag_oce>
 P  2 P  0
-LOCTRANS CHECKIN MAPPING CHECKOUT
- AVERAGE
-# CHECKIN: indicate computation of global, land and sea field integrals.
- INT=1
-#
-rmp_torc_to_tlmd_MOSAIC.nc src
-# CHECKOUT: indicate computation of global, land and sea field integrals.
- INT=1  
+LOCTRANS MAPPING
+ AVERAGE
+#
+rmp_torc_to_tlmd_MOSAIC.nc src
 #
 #
@@ -136,30 +116,22 @@
 #
 # Field 6 : Current surface (o->a 6)
-O_OCury1 CURRENTY 321 <freq_coupling>  4  sstoc.nc  <output_mode>
+O_OCury1 CURRENTY 321 <freq_coupling>  2  sstoc.nc  <output_mode>
 182 149 96 96 torc    tlmd  LAG=<lag_oce>
 P  2 P  0
-LOCTRANS CHECKIN MAPPING CHECKOUT
- AVERAGE
-# CHECKIN: indicate computation of global, land and sea field integrals.
- INT=1
-#
-rmp_torc_to_tlmd_MOSAIC.nc src
-# CHECKOUT: indicate computation of global, land and sea field integrals.
- INT=1
+LOCTRANS MAPPING
+ AVERAGE
+#
+rmp_torc_to_tlmd_MOSAIC.nc src
 #  
 ############################################################################
 #
 # Field 7 : Current surface (o->a 7)
-O_OCurz1 CURRENTZ 321 <freq_coupling>  4  sstoc.nc  <output_mode>
+O_OCurz1 CURRENTZ 321 <freq_coupling>  2  sstoc.nc  <output_mode>
 182 149 96 96 torc    tlmd  LAG=<lag_oce>
 P  2 P  0
-LOCTRANS CHECKIN MAPPING CHECKOUT
- AVERAGE
-# CHECKIN: indicate computation of global, land and sea field integrals.
- INT=1
-#
-rmp_torc_to_tlmd_MOSAIC.nc src
-# CHECKOUT: indicate computation of global, land and sea field integrals.
- INT=1
+LOCTRANS MAPPING
+ AVERAGE
+#
+rmp_torc_to_tlmd_MOSAIC.nc src
 #
 #
@@ -172,13 +144,9 @@
 # Field 8 : wind stress along X axis (a->o 1)
 #
-COTAUXXU O_OTaux1 23 <freq_coupling>  3  flxat.nc   <output_mode>
+COTAUXXU O_OTaux1 23 <freq_coupling>  1  flxat.nc   <output_mode>
 96 96 182 149 tlmd    uorc  LAG=<lag_atm> 
 P  0 P  2
-CHECKIN SCRIPR CHECKOUT
-# CHECKIN: indicate computation of global, land and sea field integrals.
- INT=1
-BILINEAR LR SCALAR LATLON 10
-# CHECKOUT: indicate computation of global, land and sea field integrals.
- INT=1
+SCRIPR
+BILINEAR LR SCALAR LATLON 10
 #
 ###########################################################################
@@ -186,13 +154,9 @@
 # Field 9 : stress along Y axis (a->o 2)
 #
-COTAUYYU O_OTauy1 23 <freq_coupling>  3  flxat.nc  <output_mode>
+COTAUYYU O_OTauy1 23 <freq_coupling>  1  flxat.nc  <output_mode>
 96 96 182 149 tlmd    uorc  LAG=<lag_atm> 
 P  0 P  2
-CHECKIN SCRIPR CHECKOUT
-# CHECKIN: indicate computation of global, land and sea field integrals.
- INT=1
-BILINEAR LR SCALAR LATLON 10
-# CHECKOUT: indicate computation of global, land and sea field integrals.
- INT=1
+SCRIPR
+BILINEAR LR SCALAR LATLON 10
 #
 ###########################################################################
@@ -200,13 +164,9 @@
 # Field 10 :wind stress along Z axis (a->o 3)
 #
-COTAUZZU O_OTauz1 23 <freq_coupling>  3  flxat.nc  <output_mode>
+COTAUZZU O_OTauz1 23 <freq_coupling>  1  flxat.nc  <output_mode>
 96 96 182 149 tlmd    uorc  LAG=<lag_atm> 
 P  0 P  2
-CHECKIN SCRIPR CHECKOUT
-# CHECKIN: indicate computation of global, land and sea field integrals.
- INT=1
-BILINEAR LR SCALAR LATLON 10
-# CHECKOUT: indicate computation of global, land and sea field integrals.
- INT=1
+SCRIPR
+BILINEAR LR SCALAR LATLON 10
 #
 ##########################################################################
@@ -214,13 +174,9 @@
 # Field 11 : wind stress along X axis 2 (a->o 4)
 #
-COTAUXXV O_OTaux2  24 <freq_coupling>  3    flxat.nc  <output_mode>
+COTAUXXV O_OTaux2  24 <freq_coupling>  1    flxat.nc  <output_mode>
 96 96 182 149 tlmd    vorc  LAG=<lag_atm> 
 P  0 P  2
-CHECKIN SCRIPR CHECKOUT
-# CHECKIN: indicate computation of global, land and sea field integrals.
- INT=1
-BILINEAR LR SCALAR LATLON 10
-# CHECKOUT: indicate computation of global, land and sea field integrals.
- INT=1
+SCRIPR
+BILINEAR LR SCALAR LATLON 10
 #
 ##########################################################################
@@ -228,13 +184,9 @@
 # Field 12 : wind stress along Y axis 2 (a->o 5) 
 #
-COTAUYYV O_OTauy2  24 <freq_coupling>  3    flxat.nc  <output_mode>
+COTAUYYV O_OTauy2  24 <freq_coupling>  1    flxat.nc  <output_mode>
 96 96 182 149 tlmd    vorc  LAG=<lag_atm>
 P  0 P  2
-CHECKIN SCRIPR CHECKOUT
-# CHECKIN: indicate computation of global, land and sea field integrals.
- INT=1
-BILINEAR LR SCALAR LATLON 10
-# CHECKOUT: indicate computation of global, land and sea field integrals.
- INT=1
+SCRIPR
+BILINEAR LR SCALAR LATLON 10
 #
 ##########################################################################
@@ -242,26 +194,18 @@
 # Field 13 :  wind stress along Z axis 2 (a->o 6) 
 #
-COTAUZZV O_OTauz2  24 <freq_coupling>  3    flxat.nc  <output_mode>
+COTAUZZV O_OTauz2  24 <freq_coupling>  1    flxat.nc  <output_mode>
 96 96 182 149 tlmd    vorc  LAG=<lag_atm>
 P  0 P  2
-CHECKIN SCRIPR CHECKOUT
-# CHECKIN: indicate computation of global, land and sea field integrals.
- INT=1
-BILINEAR LR SCALAR LATLON 10
-# CHECKOUT: indicate computation of global, land and sea field integrals.
- INT=1
+SCRIPR
+BILINEAR LR SCALAR LATLON 10
 #
 #########################################################################
 # Field 14 :  wind speed 10m (a->o 7) 
 #
-COWINDSP O_Wind10  56 <freq_coupling>  3    flxat.nc  <output_mode>
-96 96 182 149 tlmd    torc  LAG=<lag_atm>
-P  0 P  2
-CHECKIN SCRIPR CHECKOUT
-# CHECKIN: indicate computation of global, land and sea field integrals.
- INT=1
-BILINEAR LR SCALAR LATLON 10
-# CHECKOUT: indicate computation of global, land and sea field integrals.
- INT=1
+COWINDSP O_Wind10  56 <freq_coupling>  1    flxat.nc  <output_mode>
+96 96 182 149 tlmd    torc  LAG=<lag_atm>
+P  0 P  2
+SCRIPR
+BILINEAR LR SCALAR LATLON 10
 # 
 #########################################################################
@@ -269,14 +213,10 @@
 # Field 15 : Total rain (a->o 8)
 #
-COTOTRAI OTotRain 26 <freq_coupling>  3   flxat.nc   <output_mode>
-96 96 182 149 tlmd    torc  LAG=<lag_atm> 
-P  0 P  2
-CHECKIN MAPPING CHECKOUT
-# CHECKIN: indicate computation of global, land and sea field integrals.
- INT=1
-# Interpolation method ou parametres mozaic
-rmp_tlmd_to_torc_MOSAIC.nc src
-# CHECKOUT: indicate computation of global, land and sea field integrals.
- INT=1
+COTOTRAI OTotRain 26 <freq_coupling>  1   flxat.nc   <output_mode>
+96 96 182 149 tlmd    torc  LAG=<lag_atm> 
+P  0 P  2
+MAPPING
+# Interpolation method ou parametres mozaic
+rmp_tlmd_to_torc_MOSAIC.nc src
 #
 ##########################################################################
@@ -284,14 +224,10 @@
 # Field 16 :  Total snow (a->o 9)
 #
-COTOTSNO  OTotSnow 28 <freq_coupling>  3   flxat.nc   <output_mode>
-96 96 182 149 tlmd    torc  LAG=<lag_atm> 
-P  0 P  2
-CHECKIN MAPPING CHECKOUT
-# CHECKIN: indicate computation of global, land and sea field integrals.
- INT=1
-# Interpolation method ou parametres mozaic
-rmp_tlmd_to_torc_MOSAIC.nc src
-# CHECKOUT: indicate computation of global, land and sea field integrals.
- INT=1
+COTOTSNO  OTotSnow 28 <freq_coupling>  1   flxat.nc   <output_mode>
+96 96 182 149 tlmd    torc  LAG=<lag_atm> 
+P  0 P  2
+MAPPING
+# Interpolation method ou parametres mozaic
+rmp_tlmd_to_torc_MOSAIC.nc src
 #
 #########################################################################
@@ -299,14 +235,10 @@
 # Field 17 : Total evap (a->o 10)
 #
-COTOTEVA  OTotEvap 25 <freq_coupling>  3   flxat.nc   <output_mode>
-96 96 182 149 tlmd    torc  LAG=<lag_atm> 
-P  0 P  2
-CHECKIN MAPPING CHECKOUT
-# CHECKIN: indicate computation of global, land and sea field integrals.
- INT=1
-# Interpolation method ou parametres mozaic
-rmp_tlmd_to_torc_MOSAIC.nc src
-# CHECKOUT: indicate computation of global, land and sea field integrals.
- INT=1
+COTOTEVA  OTotEvap 25 <freq_coupling>  1   flxat.nc   <output_mode>
+96 96 182 149 tlmd    torc  LAG=<lag_atm> 
+P  0 P  2
+MAPPING 
+# Interpolation method ou parametres mozaic
+rmp_tlmd_to_torc_MOSAIC.nc src
 #
 ##########################################################################
@@ -314,14 +246,10 @@
 # Field 18 : Evaporation Ice  (a->o 11)
 #
-COICEVAP OIceEvap 41 <freq_coupling>  3   flxat.nc   <output_mode>
-96 96 182 149 tlmd    torc  LAG=<lag_atm> 
-P  0 P  2
-CHECKIN MAPPING CHECKOUT
-# CHECKIN: indicate computation of global, land and sea field integrals.
- INT=1
-# Interpolation method ou parametres mozaic
-rmp_tlmd_to_torc_MOSAIC.nc src
-# CHECKOUT: indicate computation of global, land and sea field integrals.
- INT=1
+COICEVAP OIceEvap 41 <freq_coupling>  1   flxat.nc   <output_mode>
+96 96 182 149 tlmd    torc  LAG=<lag_atm> 
+P  0 P  2
+MAPPING
+# Interpolation method ou parametres mozaic
+rmp_tlmd_to_torc_MOSAIC.nc src
 #
 ##########################################################################
@@ -329,14 +257,10 @@
 # Field 19 : Total solar heat flux (a->o 12)
 #
-COQSRMIX O_QsrMix  7 <freq_coupling> 3   flxat.nc  <output_mode>
-96 96 182 149 tlmd    torc  LAG=<lag_atm>
-P  0 P  2
-CHECKIN MAPPING CHECKOUT
-# CHECKIN: indicate computation of global, land and sea field integrals.
- INT=1
+COQSRMIX O_QsrMix  7 <freq_coupling> 1   flxat.nc  <output_mode>
+96 96 182 149 tlmd    torc  LAG=<lag_atm>
+P  0 P  2
+MAPPING
 # Interpolation method or mozaic parameters
 rmp_tlmd_to_torc_MOSAIC.nc src
-# CHECKOUT: indicate computation of global, land and sea field integrals.
- INT=1
 #
 #########################################################################
@@ -344,14 +268,10 @@
 # Field 20 : Total Non solar heat flux (a->o 13)
 #
-COQNSMIX O_QnsMix 6 <freq_coupling>  3   flxat.nc  <output_mode>
+COQNSMIX O_QnsMix 6 <freq_coupling>  1   flxat.nc  <output_mode>
 96 96 182 149 tlmd    torc   LAG=<lag_atm>
 P  0 P  2
-CHECKIN MAPPING CHECKOUT
-# CHECKIN: indicate computation of global, land and sea field integrals.
- INT=1
-# Interpolation method ou parametres mozaic
-rmp_tlmd_to_torc_MOSAIC.nc src
-# CHECKOUT: indicate computation of global, land and sea field integrals.
- INT=1
+MAPPING 
+# Interpolation method ou parametres mozaic
+rmp_tlmd_to_torc_MOSAIC.nc src
 #
 ###########################################################################
@@ -359,14 +279,10 @@
 # Field 21 : solar heat flux on ice (a->o 14)
 #
-COSHFICE O_QsrIce  7 <freq_coupling> 3   flxat.nc  <output_mode>
-96 96 182 149 tlmd    torc  LAG=<lag_atm>
-P  0 P  2
-CHECKIN MAPPING CHECKOUT
-# CHECKIN: indicate computation of global, land and sea field integrals.
- INT=1
+COSHFICE O_QsrIce  7 <freq_coupling> 1   flxat.nc  <output_mode>
+96 96 182 149 tlmd    torc  LAG=<lag_atm>
+P  0 P  2
+MAPPING
 # Interpolation method or mozaic parameters
 rmp_tlmd_to_torc_MOSAIC.nc src
-# CHECKOUT: indicate computation of global, land and sea field integrals.
- INT=1
 #
 ############################################################################
@@ -374,14 +290,10 @@
 # Field 22 : Non solar heat flux on ice (a->o 15)
 #
-CONSFICE O_QnsIce 6 <freq_coupling>  3  flxat.nc  <output_mode>
-96 96 182 149 tlmd    torc  LAG=<lag_atm>
-P  0 P  2
-CHECKIN MAPPING CHECKOUT
-# CHECKIN: indicate computation of global, land and sea field integrals.
- INT=1
-# Interpolation method ou parametres mozaic
-rmp_tlmd_to_torc_MOSAIC.nc src
-# CHECKOUT: indicate computation of global, land and sea field integrals.
- INT=1
+CONSFICE O_QnsIce 6 <freq_coupling>  1  flxat.nc  <output_mode>
+96 96 182 149 tlmd    torc  LAG=<lag_atm>
+P  0 P  2
+MAPPING
+# Interpolation method ou parametres mozaic
+rmp_tlmd_to_torc_MOSAIC.nc src
 #
 ############################################################################
@@ -389,14 +301,10 @@
 # Field 23 : Non solar heat flux derivative (a->o 16)
 #
-CODFLXDT O_dQnsdT  35 <freq_coupling>  3   flxat.nc  <output_mode>
-96 96 182 149 tlmd    torc  LAG=<lag_atm>
-P  0 P  2
-CHECKIN MAPPING CHECKOUT
-# CHECKIN: indicate computation of global, land and sea field integrals.
- INT=1
-# Interpolation method ou parametres mozaic
-rmp_tlmd_to_torc_MOSAIC.nc src
-# CHECKOUT: indicate computation of global, land and sea field integrals.
- INT=1
+CODFLXDT O_dQnsdT  35 <freq_coupling>  1   flxat.nc  <output_mode>
+96 96 182 149 tlmd    torc  LAG=<lag_atm>
+P  0 P  2
+MAPPING
+# Interpolation method ou parametres mozaic
+rmp_tlmd_to_torc_MOSAIC.nc src
 #
 #########################################################################
@@ -404,14 +312,10 @@
 # Field 24 : iceberg calving (a->o 17)
 #
-COCALVIN OCalving  36 <freq_coupling>  3  flxat.nc  <output_mode>
-96 96 182 149 tlmd    torc  LAG=<lag_atm> 
-P  0 P  2
-CHECKIN MAPPING CHECKOUT
-# CHECKIN: indicate computation of global, land and sea field integrals.
- INT=1
+COCALVIN OCalving  36 <freq_coupling>  1  flxat.nc  <output_mode>
+96 96 182 149 tlmd    torc  LAG=<lag_atm> 
+P  0 P  2
+MAPPING
 # Interpolation method ou parametres mozaic
 rmp_tlmd_to_torc_MOSAIC_calvin.nc src
-# CHECKOUT: indicate computation of global, land and sea field integrals.
- INT=1
 #
 #########################################################################
@@ -419,10 +323,8 @@
 # Field 25 : liquid run-off (river + direct)  (a->o 18)
 #
-COLIQRUN  O_Runoff 32 <freq_coupling>  5  flxat.nc   <output_mode>
+COLIQRUN  O_Runoff 32 <freq_coupling>  3  flxat.nc   <output_mode>
 96 96 182 149 aone    otot  LAG=<lag_atm> 
 P  0 P  2
-CHECKIN MAPPING CONSERV BLASNEW CHECKOUT
-# CHECKIN: indicate computation of global, land and sea field integrals.
- INT=1
+MAPPING CONSERV BLASNEW
 # Interpolation method ou parametres mozaic
 # weights convert from kg/s to kg/m^2/s
@@ -432,6 +334,4 @@
 # change units from m/s to kg/s
 1000.0 0
-# CHECKOUT: indicate computation of global, land and sea field integrals.
- INT=1
 #
 #########################################################################