Index: CONFIG/UNIFORM/v6/IPSLCM5A2/GENERAL/PARAM/field_def_nemo-lim2.xml
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM5A2/GENERAL/PARAM/field_def_nemo-lim2.xml	(revision 2969)
+++ CONFIG/UNIFORM/v6/IPSLCM5A2/GENERAL/PARAM/field_def_nemo-lim2.xml	(revision 2970)
@@ -106,5 +106,5 @@
          <field id="vfxsub"       long_name="snw sublimation"                                              unit="m/day"   />
          <field id="vfxspr"       long_name="snw precipitation on ice"                                     unit="m/day"   />
-         <field id="vfxthin"      long_name="daily thermo ice prod. for thin ice(<20cm) + open water"      unit="m/day"   />
+         <field id="vfxthin"      long_name="daily thermo ice prod. for thin ice(&lt;20cm) + open water"   unit="m/day"   />
 
          <field id="afxtot"       long_name="area tendency (total)"                                        unit="day-1"   />
Index: CONFIG/UNIFORM/v6/IPSLCM5A2/GENERAL/PARAM/field_def_nemo-opa.xml
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM5A2/GENERAL/PARAM/field_def_nemo-opa.xml	(revision 2969)
+++ CONFIG/UNIFORM/v6/IPSLCM5A2/GENERAL/PARAM/field_def_nemo-opa.xml	(revision 2970)
@@ -328,5 +328,5 @@
          <field id="vfxsub"       long_name="snw sublimation"                                              unit="m/day"   />
          <field id="vfxspr"       long_name="snw precipitation on ice"                                     unit="m/day"   />
-         <field id="vfxthin"      long_name="daily thermo ice prod. for thin ice(<20cm) + open water"      unit="m/day"   />
+         <field id="vfxthin"      long_name="daily thermo ice prod. for thin ice(&lt;20cm) + open water"   unit="m/day"   />
 
          <field id="afxtot"       long_name="area tendency (total)"                                        unit="day-1"   />
Index: CONFIG/UNIFORM/v6/IPSLCM5A2/GENERAL/PARAM/field_def_orchidee.xml
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM5A2/GENERAL/PARAM/field_def_orchidee.xml	(revision 2969)
+++ CONFIG/UNIFORM/v6/IPSLCM5A2/GENERAL/PARAM/field_def_orchidee.xml	(revision 2970)
@@ -120,5 +120,5 @@
 
     <field id="delpondr" name="delpondr" long_name="Accumulated difference for current time step for ponds reservoir" unit="kg/m^2" operation="accumulate"/>
-    <field id="delpondr_daily" field_ref="delpondr"  name="delpondr_daily" long_name="Mean over difference for ponds reservoir accumulated over each day" unit="kg/m^2/d" freq_op="1d" unit="kg/m^2/d" operation="average" > @delpondr </field>
+    <field id="delpondr_daily" field_ref="delpondr"  name="delpondr_daily" long_name="Mean over difference for ponds reservoir accumulated over each day" unit="kg/m^2/d" freq_op="1d" operation="average" > @delpondr </field>
     <field id="delfloodr" name="delfloodr" long_name="Accumulated difference for current time step for floodplains reservoir" unit="kg/m^2" operation="accumulate" />
     <field id="delfloodr_daily" field_ref="delfloodr" name="delfloodr_daily" long_name="Mean over difference for floodplains reservoir accumulated over each day" unit="kg/m^2/d" freq_op="1d" operation="average" > @delfloodr </field>
Index: CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/pdControl/config.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/pdControl/config.card	(revision 2969)
+++ CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/pdControl/config.card	(revision 2970)
@@ -151,12 +151,12 @@
 [ListOfComponents]
 #D- For each component, Name of component, Tag of component
-ATM= (lmdz, LMDZ4-dev)
-SRF= (orchidee, ORCHIDEE_1_9_5)
-SBG= (stomate, ORCHIDEE_1_9_5)
-OCE= (opa9, CMIP5_IPSL)
-ICE= (lim3, CMIP5_IPSL)
-MBG= (pisces, CMIP5_IPSL)
+ATM= (lmdz, LMDZ-testing-r2595)
+SRF= (orchidee, trunk-r3623)
+SBG= (stomate, trunk-r3623)
+OCE= (opa9, nemo_v3_6_STABLE-r6665)
+ICE= (lim3, nemo_v3_6_STABLE-r6665)
+MBG= (pisces, nemo_v3_6_STABLE-r6665)
 CPL= (oasis, OASIS3-MCT)
-IOS= (xios, XIOS)
+IOS= (xios, trunk-r858)
 
 #========================================================================
Index: CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/config.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/config.card	(revision 2969)
+++ CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/config.card	(revision 2970)
@@ -151,12 +151,12 @@
 [ListOfComponents]
 #D- For each component, Name of component, Tag of component
-ATM= (lmdz, LMDZ4-dev)
-SRF= (orchidee, ORCHIDEE_1_9_5)
-SBG= (stomate, ORCHIDEE_1_9_5)
-OCE= (opa9, CMIP5_IPSL)
-ICE= (lim3, CMIP5_IPSL)
-MBG= (pisces, CMIP5_IPSL)
+ATM= (lmdz, LMDZ-testing-r2595)
+SRF= (orchidee, trunk-r3623)
+SBG= (stomate, trunk-r3623)
+OCE= (opa9, nemo_v3_6_STABLE-r6665)
+ICE= (lim3, nemo_v3_6_STABLE-r6665)
+MBG= (pisces, nemo_v3_6_STABLE-r6665)
 CPL= (oasis, OASIS3-MCT)
-IOS= (xios, XIOS)
+IOS= (xios, trunk-r858)
 
 #========================================================================
Index: CONFIG/UNIFORM/v6/NEMO_v6/GENERAL/PARAM/field_def_nemo-lim.xml
===================================================================
--- CONFIG/UNIFORM/v6/NEMO_v6/GENERAL/PARAM/field_def_nemo-lim.xml	(revision 2969)
+++ CONFIG/UNIFORM/v6/NEMO_v6/GENERAL/PARAM/field_def_nemo-lim.xml	(revision 2970)
@@ -106,5 +106,5 @@
          <field id="vfxsub"       long_name="snw sublimation"                                              unit="m/day"   />
          <field id="vfxspr"       long_name="snw precipitation on ice"                                     unit="m/day"   />
-         <field id="vfxthin"      long_name="daily thermo ice prod. for thin ice(<20cm) + open water"      unit="m/day"   />
+         <field id="vfxthin"      long_name="daily thermo ice prod. for thin ice(&lt;20cm) + open water"   unit="m/day"   />
 
          <field id="afxtot"       long_name="area tendency (total)"                                        unit="day-1"   />
Index: CONFIG/UNIFORM/v6/NEMO_v6/GENERAL/PARAM/field_def_nemo-opa.xml
===================================================================
--- CONFIG/UNIFORM/v6/NEMO_v6/GENERAL/PARAM/field_def_nemo-opa.xml	(revision 2969)
+++ CONFIG/UNIFORM/v6/NEMO_v6/GENERAL/PARAM/field_def_nemo-opa.xml	(revision 2970)
@@ -328,5 +328,5 @@
          <field id="vfxsub"       long_name="snw sublimation"                                              unit="m/day"   />
          <field id="vfxspr"       long_name="snw precipitation on ice"                                     unit="m/day"   />
-         <field id="vfxthin"      long_name="daily thermo ice prod. for thin ice(<20cm) + open water"      unit="m/day"   />
+         <field id="vfxthin"      long_name="daily thermo ice prod. for thin ice(&lt;20cm) + open water"   unit="m/day"   />
 
          <field id="afxtot"       long_name="area tendency (total)"                                        unit="day-1"   />