Index: CONFIG/UNIFORM/v6/IPSLCM5A2/EXPERIMENTS/IPSLCM/pdControl/COMP/lmdz.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM5A2/EXPERIMENTS/IPSLCM/pdControl/COMP/lmdz.card	(revision 3001)
+++ CONFIG/UNIFORM/v6/IPSLCM5A2/EXPERIMENTS/IPSLCM/pdControl/COMP/lmdz.card	(revision 3002)
@@ -47,6 +47,6 @@
 
 [InitialStateFiles]
-List=  (${R_IN}/ATM/IPSLCM5A2/${config_UserChoices_ORCA_version}xLMD${RESOL_ATM_XY}/start_${config_UserChoices_ORCA_version}xLMD${RESOL_ATM_3D}.nc   , start.nc       ), \
-       (${R_IN}/ATM/IPSLCM5A2/${config_UserChoices_ORCA_version}xLMD${RESOL_ATM_XY}/startphy_${config_UserChoices_ORCA_version}xLMD${RESOL_ATM_3D}.nc, startphy.nc    )
+List=  (${R_IN}/ATM/IPSLCM6/${config_UserChoices_ORCA_version}xLMD${RESOL_ATM_XY}/start_${config_UserChoices_ORCA_version}xLMD${RESOL_ATM_3D}.nc   , start.nc       ), \
+       (${R_IN}/ATM/IPSLCM6/${config_UserChoices_ORCA_version}xLMD${RESOL_ATM_XY}/startphy_${config_UserChoices_ORCA_version}xLMD${RESOL_ATM_3D}.nc, startphy.nc    )
 
 [BoundaryFiles]
Index: CONFIG/UNIFORM/v6/IPSLCM5A2/EXPERIMENTS/IPSLCM/pdControl/COMP/oasis.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM5A2/EXPERIMENTS/IPSLCM/pdControl/COMP/oasis.card	(revision 3001)
+++ CONFIG/UNIFORM/v6/IPSLCM5A2/EXPERIMENTS/IPSLCM/pdControl/COMP/oasis.card	(revision 3002)
@@ -13,11 +13,11 @@
 [BoundaryFiles]
 List=	()
-ListNonDel= (${R_IN}/CPL/IPSLCM5A2/${config_UserChoices_ORCA_version}x${RESOL_ATM}_v1/grids.nc, grids.nc),\
-	    (${R_IN}/CPL/IPSLCM5A2/${config_UserChoices_ORCA_version}x${RESOL_ATM}_v1/masks.nc, masks.nc),\
-	    (${R_IN}/CPL/IPSLCM5A2/${config_UserChoices_ORCA_version}x${RESOL_ATM}_v1/areas.nc, areas.nc),\
-	    (${R_IN}/CPL/IPSLCM5A2/${config_UserChoices_ORCA_version}x${RESOL_ATM}_v1/rmp_torc_to_tlmd_MOSAIC.nc, rmp_torc_to_tlmd_MOSAIC.nc),\
-	    (${R_IN}/CPL/IPSLCM5A2/${config_UserChoices_ORCA_version}x${RESOL_ATM}_v1/rmp_tlmd_to_torc_MOSAIC.nc, rmp_tlmd_to_torc_MOSAIC.nc),\
-	    (${R_IN}/CPL/IPSLCM5A2/${config_UserChoices_ORCA_version}x${RESOL_ATM}_v1/rmp_tlmd_to_torc_MOSAIC_calvin.nc, rmp_tlmd_to_torc_MOSAIC_calvin.nc),\
-	    (${R_IN}/CPL/IPSLCM5A2/${config_UserChoices_ORCA_version}x${RESOL_ATM}_v1/rmp_tlmd_to_torc_MOSAIC_rivflu.nc, rmp_tlmd_to_torc_MOSAIC_rivflu.nc)
+ListNonDel= (${R_IN}/CPL/IPSLCM6/${config_UserChoices_ORCA_version}x${RESOL_ATM}_v1/grids.nc, grids.nc),\
+	    (${R_IN}/CPL/IPSLCM6/${config_UserChoices_ORCA_version}x${RESOL_ATM}_v1/masks.nc, masks.nc),\
+	    (${R_IN}/CPL/IPSLCM6/${config_UserChoices_ORCA_version}x${RESOL_ATM}_v1/areas.nc, areas.nc),\
+	    (${R_IN}/CPL/IPSLCM6/${config_UserChoices_ORCA_version}x${RESOL_ATM}_v1/rmp_torc_to_tlmd_MOSAIC.nc, rmp_torc_to_tlmd_MOSAIC.nc),\
+	    (${R_IN}/CPL/IPSLCM6/${config_UserChoices_ORCA_version}x${RESOL_ATM}_v1/rmp_tlmd_to_torc_MOSAIC.nc, rmp_tlmd_to_torc_MOSAIC.nc),\
+	    (${R_IN}/CPL/IPSLCM6/${config_UserChoices_ORCA_version}x${RESOL_ATM}_v1/rmp_tlmd_to_torc_MOSAIC_calvin.nc, rmp_tlmd_to_torc_MOSAIC_calvin.nc),\
+	    (${R_IN}/CPL/IPSLCM6/${config_UserChoices_ORCA_version}x${RESOL_ATM}_v1/rmp_tlmd_to_torc_MOSAIC_rivflu.nc, rmp_tlmd_to_torc_MOSAIC_rivflu.nc)
 
 [SmoothFiles]
Index: CONFIG/UNIFORM/v6/IPSLCM5A2/EXPERIMENTS/IPSLCM/piControl/COMP/lmdz.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM5A2/EXPERIMENTS/IPSLCM/piControl/COMP/lmdz.card	(revision 3001)
+++ CONFIG/UNIFORM/v6/IPSLCM5A2/EXPERIMENTS/IPSLCM/piControl/COMP/lmdz.card	(revision 3002)
@@ -47,6 +47,6 @@
 
 [InitialStateFiles]
-List=  (${R_IN}/ATM/IPSLCM5A2/${config_UserChoices_ORCA_version}xLMD${RESOL_ATM_XY}/start_${config_UserChoices_ORCA_version}xLMD${RESOL_ATM_3D}.nc   , start.nc       ), \
-       (${R_IN}/ATM/IPSLCM5A2/${config_UserChoices_ORCA_version}xLMD${RESOL_ATM_XY}/startphy_${config_UserChoices_ORCA_version}xLMD${RESOL_ATM_3D}.nc, startphy.nc    )
+List=  (${R_IN}/ATM/IPSLCM6/${config_UserChoices_ORCA_version}xLMD${RESOL_ATM_XY}/start_${config_UserChoices_ORCA_version}xLMD${RESOL_ATM_3D}.nc   , start.nc       ), \
+       (${R_IN}/ATM/IPSLCM6/${config_UserChoices_ORCA_version}xLMD${RESOL_ATM_XY}/startphy_${config_UserChoices_ORCA_version}xLMD${RESOL_ATM_3D}.nc, startphy.nc    )
 
 [BoundaryFiles]
Index: CONFIG/UNIFORM/v6/IPSLCM5A2/EXPERIMENTS/IPSLCM/piControl/COMP/oasis.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM5A2/EXPERIMENTS/IPSLCM/piControl/COMP/oasis.card	(revision 3001)
+++ CONFIG/UNIFORM/v6/IPSLCM5A2/EXPERIMENTS/IPSLCM/piControl/COMP/oasis.card	(revision 3002)
@@ -13,11 +13,11 @@
 [BoundaryFiles]
 List=	()
-ListNonDel= (${R_IN}/CPL/IPSLCM5A2/${config_UserChoices_ORCA_version}x${RESOL_ATM}_v1/grids.nc, grids.nc),\
-	    (${R_IN}/CPL/IPSLCM5A2/${config_UserChoices_ORCA_version}x${RESOL_ATM}_v1/masks.nc, masks.nc),\
-	    (${R_IN}/CPL/IPSLCM5A2/${config_UserChoices_ORCA_version}x${RESOL_ATM}_v1/areas.nc, areas.nc),\
-	    (${R_IN}/CPL/IPSLCM5A2/${config_UserChoices_ORCA_version}x${RESOL_ATM}_v1/rmp_torc_to_tlmd_MOSAIC.nc, rmp_torc_to_tlmd_MOSAIC.nc),\
-	    (${R_IN}/CPL/IPSLCM5A2/${config_UserChoices_ORCA_version}x${RESOL_ATM}_v1/rmp_tlmd_to_torc_MOSAIC.nc, rmp_tlmd_to_torc_MOSAIC.nc),\
-	    (${R_IN}/CPL/IPSLCM5A2/${config_UserChoices_ORCA_version}x${RESOL_ATM}_v1/rmp_tlmd_to_torc_MOSAIC_calvin.nc, rmp_tlmd_to_torc_MOSAIC_calvin.nc),\
-	    (${R_IN}/CPL/IPSLCM5A2/${config_UserChoices_ORCA_version}x${RESOL_ATM}_v1/rmp_tlmd_to_torc_MOSAIC_rivflu.nc, rmp_tlmd_to_torc_MOSAIC_rivflu.nc)
+ListNonDel= (${R_IN}/CPL/IPSLCM6/${config_UserChoices_ORCA_version}x${RESOL_ATM}_v1/grids.nc, grids.nc),\
+	    (${R_IN}/CPL/IPSLCM6/${config_UserChoices_ORCA_version}x${RESOL_ATM}_v1/masks.nc, masks.nc),\
+	    (${R_IN}/CPL/IPSLCM6/${config_UserChoices_ORCA_version}x${RESOL_ATM}_v1/areas.nc, areas.nc),\
+	    (${R_IN}/CPL/IPSLCM6/${config_UserChoices_ORCA_version}x${RESOL_ATM}_v1/rmp_torc_to_tlmd_MOSAIC.nc, rmp_torc_to_tlmd_MOSAIC.nc),\
+	    (${R_IN}/CPL/IPSLCM6/${config_UserChoices_ORCA_version}x${RESOL_ATM}_v1/rmp_tlmd_to_torc_MOSAIC.nc, rmp_tlmd_to_torc_MOSAIC.nc),\
+	    (${R_IN}/CPL/IPSLCM6/${config_UserChoices_ORCA_version}x${RESOL_ATM}_v1/rmp_tlmd_to_torc_MOSAIC_calvin.nc, rmp_tlmd_to_torc_MOSAIC_calvin.nc),\
+	    (${R_IN}/CPL/IPSLCM6/${config_UserChoices_ORCA_version}x${RESOL_ATM}_v1/rmp_tlmd_to_torc_MOSAIC_rivflu.nc, rmp_tlmd_to_torc_MOSAIC_rivflu.nc)
 
 [SmoothFiles]