Index: /CONFIG/UNIFORM/v6/IPSLCM5A2/EXPERIMENTS/IPSLCM/pdControl/COMP/opa9.card
===================================================================
--- /CONFIG/UNIFORM/v6/IPSLCM5A2/EXPERIMENTS/IPSLCM/pdControl/COMP/opa9.card	(revision 3004)
+++ /CONFIG/UNIFORM/v6/IPSLCM5A2/EXPERIMENTS/IPSLCM/pdControl/COMP/opa9.card	(revision 3005)
@@ -11,19 +11,19 @@
 [BoundaryFiles]
 List=	()
-ListNonDel= (${R_IN}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/coordinates.nc                          , .), \
-            (${R_IN}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/bathy_meter.nc                          , .), \
-            (${R_IN}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/ahmcoef.nc                              , .), \
-            (${R_IN}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/runoffs_ORCA2_depths.nc                 , .), \
-            (${R_IN}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/data_1m_potential_temperature_nomask.nc , .), \
-            (${R_IN}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/geothermal_heating.nc                   , .), \
-            (${R_IN}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/data_1m_salinity_nomask.nc              , .), \
-            (${R_IN}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/sss_data.nc                             , .), \
-            (${R_IN}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/sst_data.nc                             , .), \
-            (${R_IN}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/chlorophyll_surface.nc                  , .), \
-            (${R_IN}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/K1rowdrg.nc                             , .), \
-            (${R_IN}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/M2rowdrg.nc                             , .), \
-            (${R_IN}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/mask_itf.nc                             , .), \
-            (${R_IN}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/sali_ref_clim_monthly.nc                , .), \
-            (${R_IN}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/subbasins.nc                            , .)
+ListNonDel= (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/coordinates.nc                          , .), \
+            (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/bathy_meter.nc                          , .), \
+            (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/ahmcoef.nc                              , .), \
+            (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/runoffs_ORCA2_depths.nc                 , .), \
+            (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/data_1m_potential_temperature_nomask.nc , .), \
+            (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/geothermal_heating.nc                   , .), \
+            (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/data_1m_salinity_nomask.nc              , .), \
+            (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/sss_data.nc                             , .), \
+            (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/sst_data.nc                             , .), \
+            (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/chlorophyll_surface.nc                  , .), \
+            (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/K1rowdrg.nc                             , .), \
+            (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/M2rowdrg.nc                             , .), \
+            (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/mask_itf.nc                             , .), \
+            (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/sali_ref_clim_monthly.nc                , .), \
+            (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/subbasins.nc                            , .)
 
 [SmoothFiles]
Index: /CONFIG/UNIFORM/v6/IPSLCM5A2/EXPERIMENTS/IPSLCM/pdControl/COMP/pisces.card
===================================================================
--- /CONFIG/UNIFORM/v6/IPSLCM5A2/EXPERIMENTS/IPSLCM/pdControl/COMP/pisces.card	(revision 3004)
+++ /CONFIG/UNIFORM/v6/IPSLCM5A2/EXPERIMENTS/IPSLCM/pdControl/COMP/pisces.card	(revision 3005)
@@ -11,18 +11,18 @@
 List=	()
 
-ListNonDel= (${R_IN}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/data_DIC_nomask.nc     , . ), \
-            (${R_IN}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/data_Alkalini_nomask.nc, . ), \
-            (${R_IN}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/data_O2_nomask.nc      , . ), \
-            (${R_IN}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/data_NO3_nomask.nc     , . ), \
-            (${R_IN}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/data_PO4_nomask.nc     , . ), \
-            (${R_IN}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/data_Si_nomask.nc      , . ), \
-            (${R_IN}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/data_DOC_nomask.nc     , . ), \
-            (${R_IN}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/data_Fer_nomask.nc     , . ), \
-            (${R_IN}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/dust.orca.nc           , . ), \
-            (${R_IN}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/bathy.orca.nc          , . ), \
-            (${R_IN}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/river.orca.nc          , . ), \
-            (${R_IN}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/ndeposition.orca.nc    , . ), \
-            (${R_IN}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/par.orca.nc            , . ), \
-            (${R_IN}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/solubility.orca.nc    , . )
+ListNonDel= (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/data_DIC_nomask.nc     , . ), \
+            (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/data_Alkalini_nomask.nc, . ), \
+            (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/data_O2_nomask.nc      , . ), \
+            (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/data_NO3_nomask.nc     , . ), \
+            (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/data_PO4_nomask.nc     , . ), \
+            (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/data_Si_nomask.nc      , . ), \
+            (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/data_DOC_nomask.nc     , . ), \
+            (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/data_Fer_nomask.nc     , . ), \
+            (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/dust.orca.nc           , . ), \
+            (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/bathy.orca.nc          , . ), \
+            (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/river.orca.nc          , . ), \
+            (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/ndeposition.orca.nc    , . ), \
+            (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/par.orca.nc            , . ), \
+            (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/solubility.orca.nc    , . )
 
 [SmoothFiles]
Index: /CONFIG/UNIFORM/v6/IPSLCM5A2/EXPERIMENTS/IPSLCM/piControl/COMP/opa9.card
===================================================================
--- /CONFIG/UNIFORM/v6/IPSLCM5A2/EXPERIMENTS/IPSLCM/piControl/COMP/opa9.card	(revision 3004)
+++ /CONFIG/UNIFORM/v6/IPSLCM5A2/EXPERIMENTS/IPSLCM/piControl/COMP/opa9.card	(revision 3005)
@@ -11,19 +11,19 @@
 [BoundaryFiles]
 List=	()
-ListNonDel= (${R_IN}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/coordinates.nc                          , .), \
-            (${R_IN}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/bathy_meter.nc                          , .), \
-            (${R_IN}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/ahmcoef.nc                              , .), \
-            (${R_IN}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/runoffs_ORCA2_depths.nc                 , .), \
-            (${R_IN}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/data_1m_potential_temperature_nomask.nc , .), \
-            (${R_IN}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/geothermal_heating.nc                   , .), \
-            (${R_IN}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/data_1m_salinity_nomask.nc              , .), \
-            (${R_IN}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/sss_data.nc                             , .), \
-            (${R_IN}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/sst_data.nc                             , .), \
-            (${R_IN}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/chlorophyll_surface.nc                  , .), \
-            (${R_IN}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/K1rowdrg.nc                             , .), \
-            (${R_IN}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/M2rowdrg.nc                             , .), \
-            (${R_IN}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/mask_itf.nc                             , .), \
-            (${R_IN}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/sali_ref_clim_monthly.nc                , .), \
-            (${R_IN}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/subbasins.nc                            , .)
+ListNonDel= (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/coordinates.nc                          , .), \
+            (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/bathy_meter.nc                          , .), \
+            (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/ahmcoef.nc                              , .), \
+            (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/runoffs_ORCA2_depths.nc                 , .), \
+            (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/data_1m_potential_temperature_nomask.nc , .), \
+            (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/geothermal_heating.nc                   , .), \
+            (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/data_1m_salinity_nomask.nc              , .), \
+            (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/sss_data.nc                             , .), \
+            (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/sst_data.nc                             , .), \
+            (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/chlorophyll_surface.nc                  , .), \
+            (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/K1rowdrg.nc                             , .), \
+            (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/M2rowdrg.nc                             , .), \
+            (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/mask_itf.nc                             , .), \
+            (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/sali_ref_clim_monthly.nc                , .), \
+            (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/subbasins.nc                            , .)
 
 [SmoothFiles]
Index: /CONFIG/UNIFORM/v6/IPSLCM5A2/EXPERIMENTS/IPSLCM/piControl/COMP/pisces.card
===================================================================
--- /CONFIG/UNIFORM/v6/IPSLCM5A2/EXPERIMENTS/IPSLCM/piControl/COMP/pisces.card	(revision 3004)
+++ /CONFIG/UNIFORM/v6/IPSLCM5A2/EXPERIMENTS/IPSLCM/piControl/COMP/pisces.card	(revision 3005)
@@ -11,18 +11,18 @@
 List=	()
 
-ListNonDel= (${R_IN}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/data_DIC_nomask.nc     , . ), \
-            (${R_IN}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/data_Alkalini_nomask.nc, . ), \
-            (${R_IN}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/data_O2_nomask.nc      , . ), \
-            (${R_IN}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/data_NO3_nomask.nc     , . ), \
-            (${R_IN}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/data_PO4_nomask.nc     , . ), \
-            (${R_IN}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/data_Si_nomask.nc      , . ), \
-            (${R_IN}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/data_DOC_nomask.nc     , . ), \
-            (${R_IN}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/data_Fer_nomask.nc     , . ), \
-            (${R_IN}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/dust.orca.nc           , . ), \
-            (${R_IN}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/bathy.orca.nc          , . ), \
-            (${R_IN}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/river.orca.nc          , . ), \
-            (${R_IN}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/ndeposition.orca.nc    , . ), \
-            (${R_IN}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/par.orca.nc            , . ), \
-            (${R_IN}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/solubility.orca.nc    , . )
+ListNonDel= (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/data_DIC_nomask.nc     , . ), \
+            (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/data_Alkalini_nomask.nc, . ), \
+            (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/data_O2_nomask.nc      , . ), \
+            (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/data_NO3_nomask.nc     , . ), \
+            (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/data_PO4_nomask.nc     , . ), \
+            (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/data_Si_nomask.nc      , . ), \
+            (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/data_DOC_nomask.nc     , . ), \
+            (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/data_Fer_nomask.nc     , . ), \
+            (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/dust.orca.nc           , . ), \
+            (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/bathy.orca.nc          , . ), \
+            (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/river.orca.nc          , . ), \
+            (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/ndeposition.orca.nc    , . ), \
+            (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/par.orca.nc            , . ), \
+            (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/solubility.orca.nc    , . )
 
 [SmoothFiles]