Index: CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/pdControl/COMP/oasis.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/pdControl/COMP/oasis.card	(revision 3020)
+++ CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/pdControl/COMP/oasis.card	(revision 3023)
@@ -14,11 +14,11 @@
 [BoundaryFiles]
 List=	()
-ListNonDel= (${R_IN}/CPL/IPSLCM6/${config_UserChoices_ORCA_version}x${RESOL_ATM}/grids.nc, grids.nc),\
-	    (${R_IN}/CPL/IPSLCM6/${config_UserChoices_ORCA_version}x${RESOL_ATM}/masks.nc, masks.nc),\
-	    (${R_IN}/CPL/IPSLCM6/${config_UserChoices_ORCA_version}x${RESOL_ATM}/areas.nc, areas.nc),\
-	    (${R_IN}/CPL/IPSLCM6/${config_UserChoices_ORCA_version}x${RESOL_ATM}/rmp_torc_to_tlmd_MOSAIC.nc, rmp_torc_to_tlmd_MOSAIC.nc),\
-	    (${R_IN}/CPL/IPSLCM6/${config_UserChoices_ORCA_version}x${RESOL_ATM}/rmp_tlmd_to_torc_MOSAIC.nc, rmp_tlmd_to_torc_MOSAIC.nc),\
-	    (${R_IN}/CPL/IPSLCM6/${config_UserChoices_ORCA_version}x${RESOL_ATM}/rmp_tlmd_to_torc_MOSAIC_calvin.nc, rmp_tlmd_to_torc_MOSAIC_calvin.nc),\
-	    (${R_IN}/CPL/IPSLCM6/${config_UserChoices_ORCA_version}x${RESOL_ATM}/rmp_tlmd_to_torc_MOSAIC_rivflu.nc, rmp_tlmd_to_torc_MOSAIC_rivflu.nc)
+ListNonDel= (${R_IN}/CPL/IPSLCM6/${config_UserChoices_ORCA_version}x${RESOL_ATM}/grids_v2.nc, grids.nc),\
+	    (${R_IN}/CPL/IPSLCM6/${config_UserChoices_ORCA_version}x${RESOL_ATM}/masks_v2.nc, masks.nc),\
+	    (${R_IN}/CPL/IPSLCM6/${config_UserChoices_ORCA_version}x${RESOL_ATM}/areas_v2.nc, areas.nc),\
+	    (${R_IN}/CPL/IPSLCM6/${config_UserChoices_ORCA_version}x${RESOL_ATM}/rmp_torc_to_tlmd_MOSAIC_v2.nc, rmp_torc_to_tlmd_MOSAIC.nc),\
+	    (${R_IN}/CPL/IPSLCM6/${config_UserChoices_ORCA_version}x${RESOL_ATM}/rmp_tlmd_to_torc_MOSAIC_v2.nc, rmp_tlmd_to_torc_MOSAIC.nc),\
+	    (${R_IN}/CPL/IPSLCM6/${config_UserChoices_ORCA_version}x${RESOL_ATM}/rmp_tlmd_to_torc_MOSAIC_calvin_v2.nc, rmp_tlmd_to_torc_MOSAIC_calvin.nc),\
+	    (${R_IN}/CPL/IPSLCM6/${config_UserChoices_ORCA_version}x${RESOL_ATM}/rmp_tlmd_to_torc_MOSAIC_rivflu_v2.nc, rmp_tlmd_to_torc_MOSAIC_rivflu.nc)
 
 [SmoothFiles]
Index: CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/COMP/oasis.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/COMP/oasis.card	(revision 3020)
+++ CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/COMP/oasis.card	(revision 3023)
@@ -14,11 +14,11 @@
 [BoundaryFiles]
 List=	()
-ListNonDel= (${R_IN}/CPL/IPSLCM6/${config_UserChoices_ORCA_version}x${RESOL_ATM}/grids.nc, grids.nc),\
-	    (${R_IN}/CPL/IPSLCM6/${config_UserChoices_ORCA_version}x${RESOL_ATM}/masks.nc, masks.nc),\
-	    (${R_IN}/CPL/IPSLCM6/${config_UserChoices_ORCA_version}x${RESOL_ATM}/areas.nc, areas.nc),\
-	    (${R_IN}/CPL/IPSLCM6/${config_UserChoices_ORCA_version}x${RESOL_ATM}/rmp_torc_to_tlmd_MOSAIC.nc, rmp_torc_to_tlmd_MOSAIC.nc),\
-	    (${R_IN}/CPL/IPSLCM6/${config_UserChoices_ORCA_version}x${RESOL_ATM}/rmp_tlmd_to_torc_MOSAIC.nc, rmp_tlmd_to_torc_MOSAIC.nc),\
-	    (${R_IN}/CPL/IPSLCM6/${config_UserChoices_ORCA_version}x${RESOL_ATM}/rmp_tlmd_to_torc_MOSAIC_calvin.nc, rmp_tlmd_to_torc_MOSAIC_calvin.nc),\
-	    (${R_IN}/CPL/IPSLCM6/${config_UserChoices_ORCA_version}x${RESOL_ATM}/rmp_tlmd_to_torc_MOSAIC_rivflu.nc, rmp_tlmd_to_torc_MOSAIC_rivflu.nc)
+ListNonDel= (${R_IN}/CPL/IPSLCM6/${config_UserChoices_ORCA_version}x${RESOL_ATM}/grids_v2.nc, grids.nc),\
+	    (${R_IN}/CPL/IPSLCM6/${config_UserChoices_ORCA_version}x${RESOL_ATM}/masks_v2.nc, masks.nc),\
+	    (${R_IN}/CPL/IPSLCM6/${config_UserChoices_ORCA_version}x${RESOL_ATM}/areas_v2.nc, areas.nc),\
+	    (${R_IN}/CPL/IPSLCM6/${config_UserChoices_ORCA_version}x${RESOL_ATM}/rmp_torc_to_tlmd_MOSAIC_v2.nc, rmp_torc_to_tlmd_MOSAIC.nc),\
+	    (${R_IN}/CPL/IPSLCM6/${config_UserChoices_ORCA_version}x${RESOL_ATM}/rmp_tlmd_to_torc_MOSAIC_v2.nc, rmp_tlmd_to_torc_MOSAIC.nc),\
+	    (${R_IN}/CPL/IPSLCM6/${config_UserChoices_ORCA_version}x${RESOL_ATM}/rmp_tlmd_to_torc_MOSAIC_calvin_v2.nc, rmp_tlmd_to_torc_MOSAIC_calvin.nc),\
+	    (${R_IN}/CPL/IPSLCM6/${config_UserChoices_ORCA_version}x${RESOL_ATM}/rmp_tlmd_to_torc_MOSAIC_rivflu_v2.nc, rmp_tlmd_to_torc_MOSAIC_rivflu.nc)
 
 [SmoothFiles]
Index: CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/PARAM/namcouple_ORCA1xLMD144142
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/PARAM/namcouple_ORCA1xLMD144142	(revision 3020)
+++ CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/PARAM/namcouple_ORCA1xLMD144142	(revision 3023)
@@ -373,5 +373,5 @@
 #
 COLIQRUN  O_Runoff 32 <freq_coupling_roff_calv>  4  flxat.nc   <output_mode>
-144 143 362 332 aone    otot  LAG=<lag_atm_roff_calv> 
+144 143 362 332 aone torc  LAG=<lag_atm_roff_calv> 
 P  0 P  2
 LOCTRANS MAPPING CONSERV BLASNEW
Index: CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/PARAM/namcouple_ORCA1xLMD9695
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/PARAM/namcouple_ORCA1xLMD9695	(revision 3020)
+++ CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/PARAM/namcouple_ORCA1xLMD9695	(revision 3023)
@@ -422,5 +422,5 @@
 #
 COLIQRUN  O_Runoff 32 <freq_coupling>  5  flxat.nc   <output_mode>
-96 96 362 292 aone    otot  LAG=<lag_atm> 
+96 96 362 292 aone torc  LAG=<lag_atm> 
 P  0 P  2
 CHECKIN MAPPING CONSERV BLASNEW CHECKOUT
Index: CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/PARAM/namcouple_ORCA2xLMD144142
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/PARAM/namcouple_ORCA2xLMD144142	(revision 3020)
+++ CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/PARAM/namcouple_ORCA2xLMD144142	(revision 3023)
@@ -420,5 +420,5 @@
 #
 COLIQRUN  O_Runoff 32 <freq_coupling>  5  flxat.nc   <output_mode>
-144 143 182 149 aone    otot  LAG=<lag_atm> 
+144 143 182 149 aone torc  LAG=<lag_atm> 
 P  0 P  2
 CHECKIN MAPPING CONSERV BLASNEW CHECKOUT
Index: CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/PARAM/namcouple_ORCA2xLMD9695
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/PARAM/namcouple_ORCA2xLMD9695	(revision 3020)
+++ CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/PARAM/namcouple_ORCA2xLMD9695	(revision 3023)
@@ -420,5 +420,5 @@
 #
 COLIQRUN  O_Runoff 32 <freq_coupling>  5  flxat.nc   <output_mode>
-96 96 182 149 aone    otot  LAG=<lag_atm> 
+96 96 182 149 aone torc  LAG=<lag_atm> 
 P  0 P  2
 CHECKIN MAPPING CONSERV BLASNEW CHECKOUT