Index: CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/AER/COMP/lmdz.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/AER/COMP/lmdz.card	(revision 3024)
+++ CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/AER/COMP/lmdz.card	(revision 3026)
@@ -8,4 +8,6 @@
 # LMDZ_Physics=NPv3.2 for new physics, to be used with LMDZ5/trunk revision 1554 or later
 # LMDZ_Physics=NPv5.4 for new physics to be used with LMDZ5/trunk revision 2449 or later
+# LMDZ_Physics=NPv5.67 for new physics to be used with LMDZ5/testing revision 2546 or later
+# LMDZ_Physics=NPv5.70 for new physics to be used with LMDZ5/testing revision 2595 or later
 LMDZ_Physics=AP
 
@@ -74,6 +76,6 @@
         (${SUBMIT_DIR}/PARAM/gcm.def_${RESOL_ATM_XY},    gcm.def),          \
         (${SUBMIT_DIR}/PARAM/vert.def_L${RESOL_ATM_Z},   vert.def),         \
-        (${SUBMIT_DIR}/PARAM/cosp_input_nl.txt,                .),          \
-        (${SUBMIT_DIR}/PARAM/cosp_output_nl.txt,               .),          \
+        (${MODIPSL}/modeles/LMDZ/DefLists/cosp_input_nl.txt, .),            \
+        (${MODIPSL}/modeles/LMDZ/DefLists/cosp_output_nl.txt, .),           \
         (${SUBMIT_DIR}/PARAM/config.def_${ConfType},  config.def),          \
         (${SUBMIT_DIR}/PARAM/guide.def, .),                                 \
@@ -81,18 +83,19 @@
 	(${SUBMIT_DIR}/PARAM/traceur.def_h2o_${LMDZ_Physics}, traceur.def), \
         (${SUBMIT_DIR}/PARAM/iodef.xml, . ),                                \
-        (${SUBMIT_DIR}/PARAM/file_def_histmth_lmdz.xml, . ),                \
-        (${SUBMIT_DIR}/PARAM/file_def_histmthCOSP_lmdz.xml, .),             \
-        (${SUBMIT_DIR}/PARAM/file_def_histmthNMC_lmdz.xml, . ),             \
-        (${SUBMIT_DIR}/PARAM/file_def_histday_lmdz.xml, . ),                \
-        (${SUBMIT_DIR}/PARAM/file_def_histdayCOSP_lmdz.xml, .),             \
-        (${SUBMIT_DIR}/PARAM/file_def_histdayNMC_lmdz.xml, . ),             \
-        (${SUBMIT_DIR}/PARAM/file_def_histhf_lmdz.xml, . ),                 \
-        (${SUBMIT_DIR}/PARAM/file_def_histhfCOSP_lmdz.xml, .),              \
-        (${SUBMIT_DIR}/PARAM/file_def_histhfNMC_lmdz.xml, . ),              \
-        (${SUBMIT_DIR}/PARAM/file_def_histstn_lmdz.xml, . ),                \
-        (${SUBMIT_DIR}/PARAM/file_def_histins_lmdz.xml, . ),                \
-        (${SUBMIT_DIR}/PARAM/file_def_histLES_lmdz.xml, . ),                \
+	(${SUBMIT_DIR}/PARAM/traceur.def_h2o_${LMDZ_Physics}, traceur.def), \
         (${MODIPSL}/modeles/LMDZ/DefLists/context_lmdz.xml, . ),            \
-        (${MODIPSL}/modeles/LMDZ/DefLists/field_def_lmdz.xml, . )
+        (${MODIPSL}/modeles/LMDZ/DefLists/field_def_lmdz.xml, . ),	    \
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histmth_lmdz.xml, . ),   \
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histmthCOSP_lmdz.xml, .),\
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histmthNMC_lmdz.xml, . ),\
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histday_lmdz.xml, . ),   \
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histdayCOSP_lmdz.xml, .),\
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histdayNMC_lmdz.xml, . ),\
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histhf_lmdz.xml, . ),    \
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histhfCOSP_lmdz.xml, .), \
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histhfNMC_lmdz.xml, . ), \
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histstn_lmdz.xml, . ),   \
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histins_lmdz.xml, . ),   \
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histLES_lmdz.xml, . )
 
 [RestartFiles]
Index: CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/DUSS/COMP/lmdz.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/DUSS/COMP/lmdz.card	(revision 3024)
+++ CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/DUSS/COMP/lmdz.card	(revision 3026)
@@ -8,4 +8,6 @@
 # LMDZ_Physics=NPv3.2 for new physics, to be used with LMDZ5/trunk revision 1554 or later
 # LMDZ_Physics=NPv5.4 for new physics to be used with LMDZ5/trunk revision 2449 or later
+# LMDZ_Physics=NPv5.67 for new physics to be used with LMDZ5/testing revision 2546 or later
+# LMDZ_Physics=NPv5.70 for new physics to be used with LMDZ5/testing revision 2595 or later
 LMDZ_Physics=AP
 
@@ -74,25 +76,25 @@
         (${SUBMIT_DIR}/PARAM/gcm.def_${RESOL_ATM_XY},    gcm.def),          \
         (${SUBMIT_DIR}/PARAM/vert.def_L${RESOL_ATM_Z},   vert.def),         \
-        (${SUBMIT_DIR}/PARAM/cosp_input_nl.txt,                .),          \
-        (${SUBMIT_DIR}/PARAM/cosp_output_nl.txt,               .),          \
+        (${MODIPSL}/modeles/LMDZ/DefLists/cosp_input_nl.txt, .),            \
+        (${MODIPSL}/modeles/LMDZ/DefLists/cosp_output_nl.txt, .),           \
         (${SUBMIT_DIR}/PARAM/config.def_${ConfType},  config.def),          \
         (${SUBMIT_DIR}/PARAM/guide.def, .),                                 \
         (${SUBMIT_DIR}/PARAM/run.def, .),                                   \
+        (${SUBMIT_DIR}/PARAM/iodef.xml, . ),                                \
 	(${SUBMIT_DIR}/PARAM/traceur.def_h2o_${LMDZ_Physics}, traceur.def), \
-        (${SUBMIT_DIR}/PARAM/iodef.xml, . ),                                \
-        (${SUBMIT_DIR}/PARAM/file_def_histmth_lmdz.xml, . ),                \
-        (${SUBMIT_DIR}/PARAM/file_def_histmthCOSP_lmdz.xml, .),             \
-        (${SUBMIT_DIR}/PARAM/file_def_histmthNMC_lmdz.xml, . ),             \
-        (${SUBMIT_DIR}/PARAM/file_def_histday_lmdz.xml, . ),                \
-        (${SUBMIT_DIR}/PARAM/file_def_histdayCOSP_lmdz.xml, .),             \
-        (${SUBMIT_DIR}/PARAM/file_def_histdayNMC_lmdz.xml, . ),             \
-        (${SUBMIT_DIR}/PARAM/file_def_histhf_lmdz.xml, . ),                 \
-        (${SUBMIT_DIR}/PARAM/file_def_histhfCOSP_lmdz.xml, .),              \
-        (${SUBMIT_DIR}/PARAM/file_def_histhfNMC_lmdz.xml, . ),              \
-        (${SUBMIT_DIR}/PARAM/file_def_histstn_lmdz.xml, . ),                \
-        (${SUBMIT_DIR}/PARAM/file_def_histins_lmdz.xml, . ),                \
-        (${SUBMIT_DIR}/PARAM/file_def_histLES_lmdz.xml, . ),                \
         (${MODIPSL}/modeles/LMDZ/DefLists/context_lmdz.xml, . ),            \
-        (${MODIPSL}/modeles/LMDZ/DefLists/field_def_lmdz.xml, . )
+        (${MODIPSL}/modeles/LMDZ/DefLists/field_def_lmdz.xml, . ),	    \
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histmth_lmdz.xml, . ),   \
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histmthCOSP_lmdz.xml, .),\
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histmthNMC_lmdz.xml, . ),\
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histday_lmdz.xml, . ),   \
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histdayCOSP_lmdz.xml, .),\
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histdayNMC_lmdz.xml, . ),\
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histhf_lmdz.xml, . ),    \
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histhfCOSP_lmdz.xml, .), \
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histhfNMC_lmdz.xml, . ), \
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histstn_lmdz.xml, . ),   \
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histins_lmdz.xml, . ),   \
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histLES_lmdz.xml, . )
 
 [RestartFiles]
Index: CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/GES/COMP/lmdz.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/GES/COMP/lmdz.card	(revision 3024)
+++ CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/GES/COMP/lmdz.card	(revision 3026)
@@ -8,4 +8,6 @@
 # LMDZ_Physics=NPv3.2 for new physics, to be used with LMDZ5/trunk revision 1554 or later
 # LMDZ_Physics=NPv5.4 for new physics to be used with LMDZ5/trunk revision 2449 or later
+# LMDZ_Physics=NPv5.67 for new physics to be used with LMDZ5/testing revision 2546 or later
+# LMDZ_Physics=NPv5.70 for new physics to be used with LMDZ5/testing revision 2595 or later
 LMDZ_Physics=AP
 
@@ -75,25 +77,25 @@
         (${SUBMIT_DIR}/PARAM/gcm.def_${RESOL_ATM_XY},    gcm.def),          \
         (${SUBMIT_DIR}/PARAM/vert.def_L${RESOL_ATM_Z},   vert.def),         \
-        (${SUBMIT_DIR}/PARAM/cosp_input_nl.txt,                .),          \
-        (${SUBMIT_DIR}/PARAM/cosp_output_nl.txt,               .),          \
+        (${MODIPSL}/modeles/LMDZ/DefLists/cosp_input_nl.txt, .),            \
+        (${MODIPSL}/modeles/LMDZ/DefLists/cosp_output_nl.txt, .),           \
         (${SUBMIT_DIR}/PARAM/config.def_${ConfType},  config.def),          \
         (${SUBMIT_DIR}/PARAM/guide.def, .),                                 \
         (${SUBMIT_DIR}/PARAM/run.def, .),                                   \
+        (${SUBMIT_DIR}/PARAM/iodef.xml, . ),                                \
 	(${SUBMIT_DIR}/PARAM/traceur.def_h2o_${LMDZ_Physics}, traceur.def), \
-        (${SUBMIT_DIR}/PARAM/iodef.xml, . ),                                \
-        (${SUBMIT_DIR}/PARAM/file_def_histmth_lmdz.xml, . ),                \
-        (${SUBMIT_DIR}/PARAM/file_def_histmthCOSP_lmdz.xml, .),             \
-        (${SUBMIT_DIR}/PARAM/file_def_histmthNMC_lmdz.xml, . ),             \
-        (${SUBMIT_DIR}/PARAM/file_def_histday_lmdz.xml, . ),                \
-        (${SUBMIT_DIR}/PARAM/file_def_histdayCOSP_lmdz.xml, .),             \
-        (${SUBMIT_DIR}/PARAM/file_def_histdayNMC_lmdz.xml, . ),             \
-        (${SUBMIT_DIR}/PARAM/file_def_histhf_lmdz.xml, . ),                 \
-        (${SUBMIT_DIR}/PARAM/file_def_histhfCOSP_lmdz.xml, .),              \
-        (${SUBMIT_DIR}/PARAM/file_def_histhfNMC_lmdz.xml, . ),              \
-        (${SUBMIT_DIR}/PARAM/file_def_histstn_lmdz.xml, . ),                \
-        (${SUBMIT_DIR}/PARAM/file_def_histins_lmdz.xml, . ),                \
-        (${SUBMIT_DIR}/PARAM/file_def_histLES_lmdz.xml, . ),                \
         (${MODIPSL}/modeles/LMDZ/DefLists/context_lmdz.xml, . ),            \
-        (${MODIPSL}/modeles/LMDZ/DefLists/field_def_lmdz.xml, . )
+        (${MODIPSL}/modeles/LMDZ/DefLists/field_def_lmdz.xml, . ),	    \
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histmth_lmdz.xml, . ),   \
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histmthCOSP_lmdz.xml, .),\
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histmthNMC_lmdz.xml, . ),\
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histday_lmdz.xml, . ),   \
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histdayCOSP_lmdz.xml, .),\
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histdayNMC_lmdz.xml, . ),\
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histhf_lmdz.xml, . ),    \
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histhfCOSP_lmdz.xml, .), \
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histhfNMC_lmdz.xml, . ), \
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histstn_lmdz.xml, . ),   \
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histins_lmdz.xml, . ),   \
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histLES_lmdz.xml, . )
 
 [RestartFiles]
Index: CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/NMHC/COMP/lmdz.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/NMHC/COMP/lmdz.card	(revision 3024)
+++ CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/NMHC/COMP/lmdz.card	(revision 3026)
@@ -8,4 +8,6 @@
 # LMDZ_Physics=NPv3.2 for new physics, to be used with LMDZ5/trunk revision 1554 or later
 # LMDZ_Physics=NPv5.4 for new physics to be used with LMDZ5/trunk revision 2449 or later
+# LMDZ_Physics=NPv5.67 for new physics to be used with LMDZ5/testing revision 2546 or later
+# LMDZ_Physics=NPv5.70 for new physics to be used with LMDZ5/testing revision 2595 or later
 LMDZ_Physics=AP
 
@@ -74,6 +76,6 @@
         (${SUBMIT_DIR}/PARAM/gcm.def_${RESOL_ATM_XY},    gcm.def),          \
         (${SUBMIT_DIR}/PARAM/vert.def_L${RESOL_ATM_Z},   vert.def),         \
-        (${SUBMIT_DIR}/PARAM/cosp_input_nl.txt,                .),          \
-        (${SUBMIT_DIR}/PARAM/cosp_output_nl.txt,               .),          \
+        (${MODIPSL}/modeles/LMDZ/DefLists/cosp_input_nl.txt, .),            \
+        (${MODIPSL}/modeles/LMDZ/DefLists/cosp_output_nl.txt, .),           \
         (${SUBMIT_DIR}/PARAM/config.def_${ConfType},  config.def),          \
         (${SUBMIT_DIR}/PARAM/guide.def, .),                                 \
@@ -81,18 +83,18 @@
         (${SUBMIT_DIR}/PARAM/iodef.xml, . ),                                \
 	(${SUBMIT_DIR}/PARAM/traceur.def_h2o_${LMDZ_Physics}, traceur.def), \
-        (${SUBMIT_DIR}/PARAM/file_def_histmth_lmdz.xml, . ),                \
-        (${SUBMIT_DIR}/PARAM/file_def_histmthCOSP_lmdz.xml, .),             \
-        (${SUBMIT_DIR}/PARAM/file_def_histmthNMC_lmdz.xml, . ),             \
-        (${SUBMIT_DIR}/PARAM/file_def_histday_lmdz.xml, . ),                \
-        (${SUBMIT_DIR}/PARAM/file_def_histdayCOSP_lmdz.xml, .),             \
-        (${SUBMIT_DIR}/PARAM/file_def_histdayNMC_lmdz.xml, . ),             \
-        (${SUBMIT_DIR}/PARAM/file_def_histhf_lmdz.xml, . ),                 \
-        (${SUBMIT_DIR}/PARAM/file_def_histhfCOSP_lmdz.xml, .),              \
-        (${SUBMIT_DIR}/PARAM/file_def_histhfNMC_lmdz.xml, . ),              \
-        (${SUBMIT_DIR}/PARAM/file_def_histstn_lmdz.xml, . ),                \
-        (${SUBMIT_DIR}/PARAM/file_def_histins_lmdz.xml, . ),                \
-        (${SUBMIT_DIR}/PARAM/file_def_histLES_lmdz.xml, . ),                \
         (${MODIPSL}/modeles/LMDZ/DefLists/context_lmdz.xml, . ),            \
-        (${MODIPSL}/modeles/LMDZ/DefLists/field_def_lmdz.xml, . )
+        (${MODIPSL}/modeles/LMDZ/DefLists/field_def_lmdz.xml, . ),	    \
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histmth_lmdz.xml, . ),   \
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histmthCOSP_lmdz.xml, .),\
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histmthNMC_lmdz.xml, . ),\
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histday_lmdz.xml, . ),   \
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histdayCOSP_lmdz.xml, .),\
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histdayNMC_lmdz.xml, . ),\
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histhf_lmdz.xml, . ),    \
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histhfCOSP_lmdz.xml, .), \
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histhfNMC_lmdz.xml, . ), \
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histstn_lmdz.xml, . ),   \
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histins_lmdz.xml, . ),   \
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histLES_lmdz.xml, . )
 
 [RestartFiles]
Index: CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/NMHC_AER/COMP/lmdz.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/NMHC_AER/COMP/lmdz.card	(revision 3024)
+++ CONFIG/UNIFORM/v6/LMDZORINCA_v6/EXPERIMENTS/LMDZORINCA/NMHC_AER/COMP/lmdz.card	(revision 3026)
@@ -8,4 +8,6 @@
 # LMDZ_Physics=NPv3.2 for new physics, to be used with LMDZ5/trunk revision 1554 or later
 # LMDZ_Physics=NPv5.4 for new physics to be used with LMDZ5/trunk revision 2449 or later
+# LMDZ_Physics=NPv5.67 for new physics to be used with LMDZ5/testing revision 2546 or later
+# LMDZ_Physics=NPv5.70 for new physics to be used with LMDZ5/testing revision 2595 or later
 LMDZ_Physics=AP
 
@@ -74,6 +76,6 @@
         (${SUBMIT_DIR}/PARAM/gcm.def_${RESOL_ATM_XY},    gcm.def),          \
         (${SUBMIT_DIR}/PARAM/vert.def_L${RESOL_ATM_Z},   vert.def),         \
-        (${SUBMIT_DIR}/PARAM/cosp_input_nl.txt,                .),          \
-        (${SUBMIT_DIR}/PARAM/cosp_output_nl.txt,               .),          \
+        (${MODIPSL}/modeles/LMDZ/DefLists/cosp_input_nl.txt, .),            \
+        (${MODIPSL}/modeles/LMDZ/DefLists/cosp_output_nl.txt, .),           \
         (${SUBMIT_DIR}/PARAM/config.def_${ConfType},  config.def),          \
         (${SUBMIT_DIR}/PARAM/guide.def, .),                                 \
@@ -81,18 +83,18 @@
         (${SUBMIT_DIR}/PARAM/iodef.xml, . ),                                \
 	(${SUBMIT_DIR}/PARAM/traceur.def_h2o_${LMDZ_Physics}, traceur.def), \
-        (${SUBMIT_DIR}/PARAM/file_def_histmth_lmdz.xml, . ),                \
-        (${SUBMIT_DIR}/PARAM/file_def_histmthCOSP_lmdz.xml, .),             \
-        (${SUBMIT_DIR}/PARAM/file_def_histmthNMC_lmdz.xml, . ),             \
-        (${SUBMIT_DIR}/PARAM/file_def_histday_lmdz.xml, . ),                \
-        (${SUBMIT_DIR}/PARAM/file_def_histdayCOSP_lmdz.xml, .),             \
-        (${SUBMIT_DIR}/PARAM/file_def_histdayNMC_lmdz.xml, . ),             \
-        (${SUBMIT_DIR}/PARAM/file_def_histhf_lmdz.xml, . ),                 \
-        (${SUBMIT_DIR}/PARAM/file_def_histhfCOSP_lmdz.xml, .),              \
-        (${SUBMIT_DIR}/PARAM/file_def_histhfNMC_lmdz.xml, . ),              \
-        (${SUBMIT_DIR}/PARAM/file_def_histstn_lmdz.xml, . ),                \
-        (${SUBMIT_DIR}/PARAM/file_def_histins_lmdz.xml, . ),                \
-        (${SUBMIT_DIR}/PARAM/file_def_histLES_lmdz.xml, . ),                \
         (${MODIPSL}/modeles/LMDZ/DefLists/context_lmdz.xml, . ),            \
-        (${MODIPSL}/modeles/LMDZ/DefLists/field_def_lmdz.xml, . )
+        (${MODIPSL}/modeles/LMDZ/DefLists/field_def_lmdz.xml, . ),	    \
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histmth_lmdz.xml, . ),   \
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histmthCOSP_lmdz.xml, .),\
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histmthNMC_lmdz.xml, . ),\
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histday_lmdz.xml, . ),   \
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histdayCOSP_lmdz.xml, .),\
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histdayNMC_lmdz.xml, . ),\
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histhf_lmdz.xml, . ),    \
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histhfCOSP_lmdz.xml, .), \
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histhfNMC_lmdz.xml, . ), \
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histstn_lmdz.xml, . ),   \
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histins_lmdz.xml, . ),   \
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histLES_lmdz.xml, . )
 
 [RestartFiles]
@@ -108,5 +110,5 @@
 [Post_1M_histmth]
 Patches= ()
-GatherWithInternal = (lon, lat, presnivs, time_counter,time_centered, time_centered_bounds, aire)
+GatherWithInternal = (lon, lat, presnivs, time_counter, time_centered, time_centered_bounds, aire)
 TimeSeriesVars2D = (bils, cldh, cldl, cldm, cldq, cldt, evap, flat, ftime_con, iwp, lwp, LWdnSFC, LWdnSFCclr, LWupSFCclr, LWdn200, LWdn200clr, LWup200, LWup200clr, precip, prw, pluc, psol, q2m, rh2m, sens, sicf, slp, snow, soll0, soll, sols0, sols, SWdnSFC, SWupSFC, SWup200, SWdnTOA, SWupTOA, SWdn200, SWdnSFCclr, SWupSFCclr, SWupTOAclr, t2m, t2m_max, t2m_min, taux, taux_ter, taux_sic, taux_lic, taux_oce, tauy, tauy_ter, tauy_sic, tauy_lic, tauy_oce, lat_ter, lat_sic, lat_lic, lat_oce, nettop, pbase, ptop, topl0, topl, tops0, tops, topswad, topswai, tsol, tsol_ter, tsol_lic, tsol_oce, tsol_sic , u10m, u500, v10m, v500, w500, pourc_ter, pourc_oce, pourc_sic, pourc_lic, wind10m, od550aer, od550lt1aer, absvisaer, loadoa, loadbc, loadso4, loaddust, loadss, sconcoa, sconcbc, sconcso4, sconcdust, sconcss, reffclwtop, cldncl, swtoaas_ant, swtoacs_ant, swtoacf_ant, swsrfas_ant, swsrfcs_ant, swsrfcf_ant, swtoaas_nat, swtoacs_nat, swtoacf_nat, swsrfas_nat, swsrfcs_nat, swsrfcf_nat, solswai, solswad, swtoacf_zero, swsrfcf_zero)
 ChunckJob2D = 100Y