Index: CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/pdControl/COMP/lmdz.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/pdControl/COMP/lmdz.card	(revision 3028)
+++ CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/pdControl/COMP/lmdz.card	(revision 3029)
@@ -9,5 +9,6 @@
 # LMDZ_Physics=NPv5.67 for new physics to be used with LMDZ5/testing revision 2546 or later
 # LMDZ_Physics=NPv5.70 for new physics to be used with LMDZ5/testing revision 2595 or later
-LMDZ_Physics=NPv5.70
+# LMDZ_Physics=NPv5.80bz0 for new physics to be used with LMDZ5/trunk revision 2699 or later
+LMDZ_Physics=NPv5.80bz0
 
 # Set ConfType to choose parameters for aerosols, solar and green house gazes.
Index: CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/pdControl/config.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/pdControl/config.card	(revision 3028)
+++ CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/pdControl/config.card	(revision 3029)
@@ -63,5 +63,5 @@
 WriteFrequency="1M"
 # If config_Restarts_OverRule == 'n' next 4 params are read
-Restart= y
+Restart= n
 ##-- Last day of the experience used as restart for this component if Restart=y
 RestartDate=1949-12-31
@@ -76,5 +76,5 @@
 WriteFrequency="1M"
 # If config_Restarts_OverRule == 'n' next 4 params are read
-Restart= y
+Restart= n
 ##-- Last day of the experience used as restart for this component if Restart=y
 RestartDate=1949-12-31
@@ -88,5 +88,5 @@
 [MBG]
 WriteFrequency="1M 1Y"
-Restart= y
+Restart= n
 ##-- Last day of the experience used as restart for this component if Restart=y
 RestartDate=1949-12-31
@@ -167,5 +167,5 @@
 SRF= ("" ,"" )
 SBG= ("" ,"" )
-OCE= (opa, opa.xx, 180MPI)
+OCE= (opa, opa.xx, 320MPI)
 ICE= ("" ,"" )
 MBG= ("" ,"" )
Index: CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/COMP/lmdz.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/COMP/lmdz.card	(revision 3028)
+++ CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/COMP/lmdz.card	(revision 3029)
@@ -9,5 +9,6 @@
 # LMDZ_Physics=NPv5.67 for new physics to be used with LMDZ5/testing revision 2546 or later
 # LMDZ_Physics=NPv5.70 for new physics to be used with LMDZ5/testing revision 2595 or later
-LMDZ_Physics=NPv5.70
+# LMDZ_Physics=NPv5.80bz0 for new physics to be used with LMDZ5/trunk revision 2699 or later
+LMDZ_Physics=NPv5.80bz0
 
 # Set ConfType to choose parameters for aerosols, solar and green house gazes.
Index: CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/config.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/config.card	(revision 3028)
+++ CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/config.card	(revision 3029)
@@ -63,5 +63,5 @@
 WriteFrequency="1M"
 # If config_Restarts_OverRule == 'n' next 4 params are read
-Restart= y
+Restart= n
 ##-- Last day of the experience used as restart for this component if Restart=y
 RestartDate=1949-12-31
@@ -76,5 +76,5 @@
 WriteFrequency="1M"
 # If config_Restarts_OverRule == 'n' next 4 params are read
-Restart= y
+Restart= n
 ##-- Last day of the experience used as restart for this component if Restart=y
 RestartDate=1949-12-31
@@ -88,5 +88,5 @@
 [MBG]
 WriteFrequency="1M 1Y"
-Restart= y
+Restart= n
 ##-- Last day of the experience used as restart for this component if Restart=y
 RestartDate=1949-12-31
@@ -167,5 +167,5 @@
 SRF= ("" ,"" )
 SBG= ("" ,"" )
-OCE= (opa, opa.xx, 180MPI)
+OCE= (opa, opa.xx, 320MPI)
 ICE= ("" ,"" )
 MBG= ("" ,"" )
Index: CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZOR/clim_pdControl/COMP/lmdz.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZOR/clim_pdControl/COMP/lmdz.card	(revision 3028)
+++ CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZOR/clim_pdControl/COMP/lmdz.card	(revision 3029)
@@ -9,5 +9,6 @@
 # LMDZ_Physics=NPv5.67 for new physics to be used with LMDZ5/testing revision 2546 or later
 # LMDZ_Physics=NPv5.70 for new physics to be used with LMDZ5/testing revision 2595 or later
-LMDZ_Physics=NPv5.70
+# LMDZ_Physics=NPv5.80bz0 for new physics to be used with LMDZ5/trunk revision 2699 or later
+LMDZ_Physics=NPv5.80bz0
 
 # Set the variable CREATE needed further below to find the initial and boundary condition files.