Index: CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/PARAM/gcm.def_128x118
===================================================================
--- CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/PARAM/gcm.def_128x118	(revision 3031)
+++ 	(revision )
@@ -1,50 +1,0 @@
-## $Id$
-## This parameter set up contains a zoom over Europe
-##
-## nombre de pas par jour (multiple de iperiod) ( ici pour  dt = 1 min )      
-day_step=2880
-## periode pour le pas Matsuno (en pas)
-iperiod=5
-## choix de l'operateur de dissipation (star ou  non star )
-lstardis=y
-## nombre d'iterations de l'operateur de dissipation   gradiv
-nitergdiv=1
-## nombre d'iterations de l'operateur de dissipation  nxgradrot
-nitergrot=2
-## nombre d'iterations de l'operateur de dissipation  divgrad            
-niterh=2
-## temps de dissipation des plus petites long.d ondes pour u,v (gradiv)  
-tetagdiv=1200.
-## temps de dissipation des plus petites long.d ondes pour u,v(nxgradrot)
-tetagrot=1200.
-## temps de dissipation des plus petites long.d ondes pour  h ( divgrad) 
-tetatemp=1200.
-## coefficient pour gamdissip                                            
-coefdis=0.
-## choix du shema d'integration temporelle (Matsuno ou Matsuno-leapfrog) 
-purmats=n
-## avec ou sans physique                                                 
-physic=y
-## periode de la physique (en pas)                                       
-## iphysiq est modifie pour la nouvelle physique par le lmdz.driver pour les autres cas le valeur par defaut est utilise
-iphysiq=_AUTO_ : DEFAULT = 60
-## longitude en degres du centre du zoom                                 
-clon=8.5
-## latitude en degres du centre du zoom                                  
-clat=50.
-## facteur de grossissement du zoom,selon longitude                      
-grossismx=4.48751
-## facteur de grossissement du zoom ,selon latitude                      
-grossismy=3.40784
-##  Fonction  f(y)  hyperbolique  si = .true.  , sinon  sinusoidale         
-fxyhypb=y
-## extension en longitude  de la zone du zoom  ( fraction de la zone totale)
-dzoomx=0.208914
-## extension en latitude de la zone  du zoom  ( fraction de la zone totale)
-dzoomy=0.243706
-##raideur du zoom en  X
-taux=10.
-##raideur du zoom en  Y
-tauy=10.
-##  Fonction  f(y) avec y = Sin(latit.) si = .true. , sinon y = latit.         
-ysinus=y
Index: CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/PARAM/gcm.def_128x118_NPv3.2
===================================================================
--- CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/PARAM/gcm.def_128x118_NPv3.2	(revision 3032)
+++ CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/PARAM/gcm.def_128x118_NPv3.2	(revision 3032)
@@ -0,0 +1,49 @@
+## $Id$
+## This parameter set up contains a zoom over Europe
+##
+## nombre de pas par jour (multiple de iperiod) ( day_step=2880 => dt=0.5min )      
+day_step=2880
+## periode pour le pas Matsuno (en pas)
+iperiod=5
+## choix de l'operateur de dissipation (star ou  non star )
+lstardis=y
+## nombre d'iterations de l'operateur de dissipation   gradiv
+nitergdiv=1
+## nombre d'iterations de l'operateur de dissipation  nxgradrot
+nitergrot=2
+## nombre d'iterations de l'operateur de dissipation  divgrad            
+niterh=2
+## temps de dissipation des plus petites long.d ondes pour u,v (gradiv)  
+tetagdiv=1200.
+## temps de dissipation des plus petites long.d ondes pour u,v(nxgradrot)
+tetagrot=1200.
+## temps de dissipation des plus petites long.d ondes pour  h ( divgrad) 
+tetatemp=1200.
+## coefficient pour gamdissip                                            
+coefdis=0.
+## choix du shema d'integration temporelle (Matsuno ou Matsuno-leapfrog) 
+purmats=n
+## avec ou sans physique                                                 
+physic=y
+## periode de la physique (en pas)                                       
+iphysiq=15
+## longitude en degres du centre du zoom                                 
+clon=8.5
+## latitude en degres du centre du zoom                                  
+clat=50.
+## facteur de grossissement du zoom,selon longitude                      
+grossismx=4.48751
+## facteur de grossissement du zoom ,selon latitude                      
+grossismy=3.40784
+##  Fonction  f(y)  hyperbolique  si = .true.  , sinon  sinusoidale         
+fxyhypb=y
+## extension en longitude  de la zone du zoom  ( fraction de la zone totale)
+dzoomx=0.208914
+## extension en latitude de la zone  du zoom  ( fraction de la zone totale)
+dzoomy=0.243706
+##raideur du zoom en  X
+taux=10.
+##raideur du zoom en  Y
+tauy=10.
+##  Fonction  f(y) avec y = Sin(latit.) si = .true. , sinon y = latit.         
+ysinus=y
Index: CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/PARAM/gcm.def_144x142
===================================================================
--- CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/PARAM/gcm.def_144x142	(revision 3031)
+++ 	(revision )
@@ -1,57 +1,0 @@
-## $Id$
-## nombre de pas par jour (multiple de iperiod) ( ici pour  dt = 1 min )      
-day_step=720
-## periode pour le pas Matsuno (en pas)
-iperiod=5
-## choix de l'operateur de dissipation (star ou  non star )
-lstardis=y
-## nombre d'iterations de l'operateur de dissipation   gradiv
-nitergdiv=1
-## nombre d'iterations de l'operateur de dissipation  nxgradrot
-nitergrot=2
-## nombre d'iterations de l'operateur de dissipation  divgrad            
-niterh=2
-## temps de dissipation des plus petites long.d ondes pour u,v (gradiv)  
-tetagdiv=3600.
-## temps de dissipation des plus petites long.d ondes pour u,v(nxgradrot)
-tetagrot=7200.
-## temps de dissipation des plus petites long.d ondes pour  h ( divgrad) 
-tetatemp=7200.
-## coefficient pour gamdissip                                            
-coefdis=0.
-## choix du shema d'integration temporelle (Matsuno:y ou Matsuno-leapfrog:n) 
-purmats=n
-## avec ou sans physique
-## 0: pas de physique (e.g. en mode Shallow Water)
-## 1: avec physique (e.g. physique phylmd)
-## 2: avec rappel newtonien dans la dynamique                                         
-iflag_phys=1
-## avec ou sans fichiers de demarrage (start.nc, startphy.nc) ?
-## (sans fichiers de demarrage, initialisation des champs par iniacademic
-##  dans la dynamique)
-read_start=y
-## periode de la physique (en pas dynamiques, n'a de sens que si iflag_phys=1)                                       
-## iphysiq est modifie pour la nouvelle physique par le lmdz.driver pour les autres cas le valeur par defaut est utilise
-iphysiq=_AUTO_ : DEFAULT = 5
-## longitude en degres du centre du zoom                                 
-clon=0.
-## latitude en degres du centre du zoom                                  
-clat=0.
-## facteur de grossissement du zoom,selon longitude                      
-grossismx=1.0
-## facteur de grossissement du zoom ,selon latitude                      
-grossismy=1.0
-##  Fonction  f(y)  hyperbolique  si = .true.  , sinon  sinusoidale         
-fxyhypb=y
-## extension en longitude  de la zone du zoom  ( fraction de la zone totale)
-dzoomx=0.0
-## extension en latitude de la zone  du zoom  ( fraction de la zone totale)
-dzoomy=0.0
-##raideur du zoom en  X
-taux=3.
-##raideur du zoom en  Y
-tauy=3.
-##  Fonction  f(y) avec y = Sin(latit.) si = .true. , sinon y = latit.         
-ysinus=y
-##
-ngroup=4
Index: CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/PARAM/gcm.def_144x142_AP
===================================================================
--- CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/PARAM/gcm.def_144x142_AP	(revision 3032)
+++ CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/PARAM/gcm.def_144x142_AP	(revision 3032)
@@ -0,0 +1,56 @@
+## $Id$
+## nombre de pas par jour (multiple de iperiod) ( day_step=720 => dt=2min )      
+day_step=720
+## periode pour le pas Matsuno (en pas)
+iperiod=5
+## choix de l'operateur de dissipation (star ou  non star )
+lstardis=y
+## nombre d'iterations de l'operateur de dissipation   gradiv
+nitergdiv=1
+## nombre d'iterations de l'operateur de dissipation  nxgradrot
+nitergrot=2
+## nombre d'iterations de l'operateur de dissipation  divgrad            
+niterh=2
+## temps de dissipation des plus petites long.d ondes pour u,v (gradiv)  
+tetagdiv=3600.
+## temps de dissipation des plus petites long.d ondes pour u,v(nxgradrot)
+tetagrot=7200.
+## temps de dissipation des plus petites long.d ondes pour  h ( divgrad) 
+tetatemp=7200.
+## coefficient pour gamdissip                                            
+coefdis=0.
+## choix du shema d'integration temporelle (Matsuno:y ou Matsuno-leapfrog:n) 
+purmats=n
+## avec ou sans physique
+## 0: pas de physique (e.g. en mode Shallow Water)
+## 1: avec physique (e.g. physique phylmd)
+## 2: avec rappel newtonien dans la dynamique                                         
+iflag_phys=1
+## avec ou sans fichiers de demarrage (start.nc, startphy.nc) ?
+## (sans fichiers de demarrage, initialisation des champs par iniacademic
+##  dans la dynamique)
+read_start=y
+## periode de la physique (en pas dynamiques, n'a de sens que si iflag_phys=1)                                       
+iphysiq=15
+## longitude en degres du centre du zoom                                 
+clon=0.
+## latitude en degres du centre du zoom                                  
+clat=0.
+## facteur de grossissement du zoom,selon longitude                      
+grossismx=1.0
+## facteur de grossissement du zoom ,selon latitude                      
+grossismy=1.0
+##  Fonction  f(y)  hyperbolique  si = .true.  , sinon  sinusoidale         
+fxyhypb=y
+## extension en longitude  de la zone du zoom  ( fraction de la zone totale)
+dzoomx=0.0
+## extension en latitude de la zone  du zoom  ( fraction de la zone totale)
+dzoomy=0.0
+##raideur du zoom en  X
+taux=3.
+##raideur du zoom en  Y
+tauy=3.
+##  Fonction  f(y) avec y = Sin(latit.) si = .true. , sinon y = latit.         
+ysinus=y
+##
+ngroup=4
Index: CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/PARAM/gcm.def_144x142_NPv3.2
===================================================================
--- CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/PARAM/gcm.def_144x142_NPv3.2	(revision 3032)
+++ CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/PARAM/gcm.def_144x142_NPv3.2	(revision 3032)
@@ -0,0 +1,1 @@
+link gcm.def_144x142_NPv5.70
Index: CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/PARAM/gcm.def_144x142_NPv5.70
===================================================================
--- CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/PARAM/gcm.def_144x142_NPv5.70	(revision 3032)
+++ CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/PARAM/gcm.def_144x142_NPv5.70	(revision 3032)
@@ -0,0 +1,56 @@
+## $Id$
+## nombre de pas par jour (multiple de iperiod) ( day_step=720 => dt=2min )
+day_step=720
+## periode pour le pas Matsuno (en pas)
+iperiod=5
+## choix de l'operateur de dissipation (star ou  non star )
+lstardis=y
+## nombre d'iterations de l'operateur de dissipation   gradiv
+nitergdiv=1
+## nombre d'iterations de l'operateur de dissipation  nxgradrot
+nitergrot=2
+## nombre d'iterations de l'operateur de dissipation  divgrad            
+niterh=2
+## temps de dissipation des plus petites long.d ondes pour u,v (gradiv)  
+tetagdiv=3600.
+## temps de dissipation des plus petites long.d ondes pour u,v(nxgradrot)
+tetagrot=7200.
+## temps de dissipation des plus petites long.d ondes pour  h ( divgrad) 
+tetatemp=7200.
+## coefficient pour gamdissip                                            
+coefdis=0.
+## choix du shema d'integration temporelle (Matsuno:y ou Matsuno-leapfrog:n) 
+purmats=n
+## avec ou sans physique
+## 0: pas de physique (e.g. en mode Shallow Water)
+## 1: avec physique (e.g. physique phylmd)
+## 2: avec rappel newtonien dans la dynamique                                         
+iflag_phys=1
+## avec ou sans fichiers de demarrage (start.nc, startphy.nc) ?
+## (sans fichiers de demarrage, initialisation des champs par iniacademic
+##  dans la dynamique)
+read_start=y
+## periode de la physique (en pas dynamiques, n'a de sens que si iflag_phys=1)                                       
+iphysiq=5
+## longitude en degres du centre du zoom                                 
+clon=0.
+## latitude en degres du centre du zoom                                  
+clat=0.
+## facteur de grossissement du zoom,selon longitude                      
+grossismx=1.0
+## facteur de grossissement du zoom ,selon latitude                      
+grossismy=1.0
+##  Fonction  f(y)  hyperbolique  si = .true.  , sinon  sinusoidale         
+fxyhypb=y
+## extension en longitude  de la zone du zoom  ( fraction de la zone totale)
+dzoomx=0.0
+## extension en latitude de la zone  du zoom  ( fraction de la zone totale)
+dzoomy=0.0
+##raideur du zoom en  X
+taux=3.
+##raideur du zoom en  Y
+tauy=3.
+##  Fonction  f(y) avec y = Sin(latit.) si = .true. , sinon y = latit.         
+ysinus=y
+##
+ngroup=4
Index: CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/PARAM/gcm.def_96x95
===================================================================
--- CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/PARAM/gcm.def_96x95	(revision 3031)
+++ 	(revision )
@@ -1,48 +1,0 @@
-## $Id$
-## nombre de pas par jour (multiple de iperiod) ( ici pour  dt = 1 min )      
-day_step=480
-## periode pour le pas Matsuno (en pas)
-iperiod=5
-## choix de l'operateur de dissipation (star ou  non star )
-lstardis=y
-## nombre d'iterations de l'operateur de dissipation   gradiv
-nitergdiv=1
-## nombre d'iterations de l'operateur de dissipation  nxgradrot
-nitergrot=2
-## nombre d'iterations de l'operateur de dissipation  divgrad            
-niterh=2
-## temps de dissipation des plus petites long.d ondes pour u,v (gradiv)  
-tetagdiv=5400.
-## temps de dissipation des plus petites long.d ondes pour u,v(nxgradrot)
-tetagrot=5400.
-## temps de dissipation des plus petites long.d ondes pour  h ( divgrad) 
-tetatemp=5400.
-## coefficient pour gamdissip                                            
-coefdis=0.
-## choix du shema d'integration temporelle (Matsuno ou Matsuno-leapfrog) 
-purmats=n
-## avec ou sans physique                                                 
-physic=y
-## periode de la physique (en pas)                                       
-## iphysiq est modifie pour la nouvelle physique par le lmdz.driver pour les autres cas le valeur par defaut est utilise
-iphysiq=_AUTO_ : DEFAULT = 10
-## longitude en degres du centre du zoom                                 
-clon=0.
-## latitude en degres du centre du zoom                                  
-clat=0.
-## facteur de grossissement du zoom,selon longitude                      
-grossismx=1.0
-## facteur de grossissement du zoom ,selon latitude                      
-grossismy=1.0
-##  Fonction  f(y)  hyperbolique  si = .true.  , sinon  sinusoidale         
-fxyhypb=y
-## extension en longitude  de la zone du zoom  ( fraction de la zone totale)
-dzoomx=0.0
-## extension en latitude de la zone  du zoom  ( fraction de la zone totale)
-dzoomy=0.0
-##raideur du zoom en  X
-taux=3.
-##raideur du zoom en  Y
-tauy=3.
-##  Fonction  f(y) avec y = Sin(latit.) si = .true. , sinon y = latit.         
-ysinus=y
Index: CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/PARAM/gcm.def_96x95_AP
===================================================================
--- CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/PARAM/gcm.def_96x95_AP	(revision 3032)
+++ CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/PARAM/gcm.def_96x95_AP	(revision 3032)
@@ -0,0 +1,47 @@
+## $Id$
+## nombre de pas par jour (multiple de iperiod) ( day_step=480 => dt=3min )
+day_step=480
+## periode pour le pas Matsuno (en pas)
+iperiod=5
+## choix de l'operateur de dissipation (star ou  non star )
+lstardis=y
+## nombre d'iterations de l'operateur de dissipation   gradiv
+nitergdiv=1
+## nombre d'iterations de l'operateur de dissipation  nxgradrot
+nitergrot=2
+## nombre d'iterations de l'operateur de dissipation  divgrad            
+niterh=2
+## temps de dissipation des plus petites long.d ondes pour u,v (gradiv)  
+tetagdiv=5400.
+## temps de dissipation des plus petites long.d ondes pour u,v(nxgradrot)
+tetagrot=5400.
+## temps de dissipation des plus petites long.d ondes pour  h ( divgrad) 
+tetatemp=5400.
+## coefficient pour gamdissip                                            
+coefdis=0.
+## choix du shema d'integration temporelle (Matsuno ou Matsuno-leapfrog) 
+purmats=n
+## avec ou sans physique                                                 
+physic=y
+## periode de la physique (en pas)                                       
+iphysiq=10
+## longitude en degres du centre du zoom                                 
+clon=0.
+## latitude en degres du centre du zoom                                  
+clat=0.
+## facteur de grossissement du zoom,selon longitude                      
+grossismx=1.0
+## facteur de grossissement du zoom ,selon latitude                      
+grossismy=1.0
+##  Fonction  f(y)  hyperbolique  si = .true.  , sinon  sinusoidale         
+fxyhypb=y
+## extension en longitude  de la zone du zoom  ( fraction de la zone totale)
+dzoomx=0.0
+## extension en latitude de la zone  du zoom  ( fraction de la zone totale)
+dzoomy=0.0
+##raideur du zoom en  X
+taux=3.
+##raideur du zoom en  Y
+tauy=3.
+##  Fonction  f(y) avec y = Sin(latit.) si = .true. , sinon y = latit.         
+ysinus=y
Index: CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/PARAM/gcm.def_96x95_NPv3.2
===================================================================
--- CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/PARAM/gcm.def_96x95_NPv3.2	(revision 3032)
+++ CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/PARAM/gcm.def_96x95_NPv3.2	(revision 3032)
@@ -0,0 +1,47 @@
+## $Id$
+## nombre de pas par jour (multiple de iperiod) ( day_step=480 => dt=3min )      
+day_step=480
+## periode pour le pas Matsuno (en pas)
+iperiod=5
+## choix de l'operateur de dissipation (star ou  non star )
+lstardis=y
+## nombre d'iterations de l'operateur de dissipation   gradiv
+nitergdiv=1
+## nombre d'iterations de l'operateur de dissipation  nxgradrot
+nitergrot=2
+## nombre d'iterations de l'operateur de dissipation  divgrad            
+niterh=2
+## temps de dissipation des plus petites long.d ondes pour u,v (gradiv)  
+tetagdiv=5400.
+## temps de dissipation des plus petites long.d ondes pour u,v(nxgradrot)
+tetagrot=5400.
+## temps de dissipation des plus petites long.d ondes pour  h ( divgrad) 
+tetatemp=5400.
+## coefficient pour gamdissip                                            
+coefdis=0.
+## choix du shema d'integration temporelle (Matsuno ou Matsuno-leapfrog) 
+purmats=n
+## avec ou sans physique                                                 
+physic=y
+## periode de la physique (en pas)                                       
+iphysiq=5
+## longitude en degres du centre du zoom                                 
+clon=0.
+## latitude en degres du centre du zoom                                  
+clat=0.
+## facteur de grossissement du zoom,selon longitude                      
+grossismx=1.0
+## facteur de grossissement du zoom ,selon latitude                      
+grossismy=1.0
+##  Fonction  f(y)  hyperbolique  si = .true.  , sinon  sinusoidale         
+fxyhypb=y
+## extension en longitude  de la zone du zoom  ( fraction de la zone totale)
+dzoomx=0.0
+## extension en latitude de la zone  du zoom  ( fraction de la zone totale)
+dzoomy=0.0
+##raideur du zoom en  X
+taux=3.
+##raideur du zoom en  Y
+tauy=3.
+##  Fonction  f(y) avec y = Sin(latit.) si = .true. , sinon y = latit.         
+ysinus=y